<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'an', version '2.8'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Anyadir una nueva fayena';
$string['assignment:exportownsubmission'] = 'Exportar una entrega propia';
$string['assignment:exportsubmission'] = 'Exportar entrega';
$string['assignment:grade'] = 'Qualificar fayena';
$string['assignment:submit'] = 'Ninviar la fayena';
$string['assignment:view'] = 'Veyer la fayena';
$string['assignmentdisabled'] = 'L\'actividat "Fayena 2.2" ye obsoleta y ha estau desactivada.';
$string['assignmentneedsupgrade'] = 'L\'actividat "Fayena 2.2" ye obsoleta y ha estau desactivada. Per favor, contacte con l\'administrador y le pida que execute la ferramienta d\'actualización de fayenas pa totas las fayenas obsoletas d\'a plataforma.';
$string['messageprovider:assignment_updates'] = 'Notificación de fayenas (2.2)';
$string['modulename'] = 'Fayena 2.2 (Deshabilitau)';
$string['modulename_help'] = 'Modulo de fayena obsoleto que ha estau eliminau de Moodle.';
$string['modulenameplural'] = 'Fayena 2.2 (Deshabilitau)';
$string['page-mod-assignment-submissions'] = 'Pachina d\'entregas d\'o modulo fayenas';
$string['page-mod-assignment-view'] = 'Pachina prencipal d\'o modulo fayenas';
$string['page-mod-assignment-x'] = 'Qualsequier pachina d\'o modulo fayena';
$string['pluginadministration'] = 'Administración de Fayena 2.2 (Desactivada)';
$string['pluginname'] = 'Fayena 2.2 (Desactivada)';
$string['upgradenotification'] = 'Esta actividat se basa en un modulo de fayenas antigo';
$string['viewassignmentupgradetool'] = 'Veyer la utilidat d\'actualización de fayenas';
