<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'an', version '2.8'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = 'S\'ha triau \'{$a->method}\' como lo metodo activo de qualificación  pa l\'aria \'{$a->area}\\';
$string['activemethodinfonone'] = 'No s\'ha triau lo metodo abanzau de qualificación pa l\'aria \'{$a->area}\'. S\'usará lo metodo simple directo de qualificación.';
$string['changeactivemethod'] = 'Cambiar metodo de qualificación activo a';
$string['clicktoclose'] = 'clic pa zarrar';
$string['exc_gradingformelement'] = 'No ye posible creyar un formulario de qualificación';
$string['formnotavailable'] = 'Lo metodo de qualificación abanzada estió triau pa lo suyo uso, pero lo formulario de qualificación encara no ye disponible. Habría de definir-lo dinantes utilizando lo vinclo existent en o menú Administración.';
$string['gradingformunavailable'] = 'Tienga en cuenta que lo formulario de qualificación abanzada no ye listo en este momento. S\'utilizará lo metodo simple de qualificación dica que lo formulario sía valido.';
$string['gradingmanagement'] = 'Qualificación abanzada';
$string['gradingmanagementtitle'] = 'Qualificación abanzada: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Metodo de qualificación';
$string['gradingmethod_help'] = 'Tríe lo metodo de qualificación abanzada que s\'ha d\'utilizar pa calcular las notas en este contexto.

Pa deshabilitar la qualificación abanzada y tornar a lo metodo de qualificación per defecto, tríe \'Qualificación simpla directa\'.';
$string['gradingmethodnone'] = 'Qualificación simple directa';
$string['gradingmethods'] = 'Metodos de qualificación';
$string['manageactionclone'] = 'Nuevo formulario a partir d\'una plantilla';
$string['manageactiondelete'] = 'Eliminar lo formulario actual definiu';
$string['manageactiondeleteconfirm'] = 'Vusté va a eliminar lo formulario de qualificación \'{$a->formname}\' y tota la información asociada de \'{$a->component} ({$a->area})\'. Per favor, s\'asegure que comprende las siguients conseqüencias:

* No i hai traza de desfer la operación.
* Vusté puede cambiar a unatro metodo de qualificación, incluyida la "Qualificación simple" sin eliminar este formulario.
* Tota la información almagazenada per medio d\'os formularios de qualificación se perderá.
* Los resultaus d\'as notas calculadas alzadas en o libro de notas no se veyerá afectaus. Manimenos, la explicación de cómo s\'han calculau no será disponible.
* Esta operación no afecta a eventuals copias d\'este formulario en atras actividatz.';
$string['manageactiondeletedone'] = 'Lo formulario s\'eliminó correctament';
$string['manageactionedit'] = 'Editar la definición d\'o formulario actual';
$string['manageactionnew'] = 'Nuevo formulario dende zero';
$string['manageactionshare'] = 'Publicar lo formulario como una nueva plantilla';
$string['manageactionshareconfirm'] = 'Ye a punto de cuardar una copia d\'o formulario de qualificación \'{$a}\' como una plantilla publica. Atros usuarios d\'o suyo puesto podrán creyar nuevos formularios de qualificación pa las suyas actividatz a partir d\'esta plantilla.';
$string['manageactionsharedone'] = 'Lo formulario s\'alzó correctament como plantilla';
$string['noitemid'] = 'No ye posible qualificar. L\'elemento de qualificación no existe.';
$string['nosharedformfound'] = 'No s\'ha trobau plantilla';
$string['searchownforms'] = 'Incluyir los míos propios formularios';
$string['searchtemplate'] = 'Busqueda de formularios de qualificación';
$string['searchtemplate_help'] = '^Puede buscar aquí un formulario de qualificación y utilizar-lo como una plantilla pa creyar un nuevo formulario de qualificación. Simplement escriba parolas que formen parte d\'o nombre d\'o formulario, la descripción u lo cuerpo d\'o mesmo. Pa buscar una frase, meta tota la consulta entre cometas doples.

Per defecto, nomás los formularios de qualificación que s\'han alzau como plantillas compartidas s\'incluyen en os resultaus de busqueda. Tamién puede incluyir totz los suyos propios formularios de qualificación en os resultaus d\'a busqueda. D\'esta traza, puede reutilizar las suyas los formularios de qualificación, sin necesidat de  compartir-los. Nomás los formularios marcaus como "listo pa usar-se" pueden estar reutilizados d\'esta traza.';
$string['statusdraft'] = 'Borrador';
$string['statusready'] = 'Listo pa usar';
$string['templatedelete'] = 'Eliminar';
$string['templatedeleteconfirm'] = 'Esta a punto de borrar la plantilla compartida \'{$a}\'. Eliminar una plantilla no afecta a los formularios existents creyaus a partir d\'a mesma.';
$string['templateedit'] = 'Editar';
$string['templatepick'] = 'Utilice esta plantilla';
$string['templatepickconfirm'] = 'Deseya usar lo formulario de qualificación \'{$a->formname}\' como una plantilla pa lo nuevo formulario de qualificación en \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Faga servir este formulario como plantilla';
$string['templatesource'] = 'Localización: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Formulario propio';
$string['templatetypeshared'] = 'Plantilla compartida';
