<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'an', version '2.8'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Asignar rol';
$string['businessemail'] = 'Correu electronico de negocios de PayPal';
$string['businessemail_desc'] = 'L\'adreza de correu electronico
d\'a suya cuenta PayPal Business';
$string['cost'] = 'Coste d\'inscripción';
$string['costerror'] = 'Lo coste d\'inscripción no ye numerico';
$string['costorkey'] = 'Per favor, seleccione un d\'os siguients metodos de matriculación.';
$string['currency'] = 'Moneda';
$string['defaultrole'] = 'Asignación de rols per defecto';
$string['defaultrole_desc'] = 'Seleccione lo rol que habría d\'asignar-se a los usuarios entre las matriculacions con PayPal';
$string['enrolenddate'] = 'Calendata de finalización';
$string['enrolenddate_help'] = 'Si s\'habilita, los usuarios pueden inscibirse nomás dica esta calendata.';
$string['enrolenddaterror'] = 'La calendata final de matricla no puede estar anterior a la calendata inicial.';
$string['enrolperiod'] = 'Duración d\'o periodo d\'inscripción';
$string['enrolperiod_desc'] = 'Periodo de tiempo per defecto en o qual la matricla ye valida. Si s\'estableix a zero, la matricula durará de forma ilimitada per defecto';
$string['enrolperiod_help'] = 'Tiempo de duración d\'a inscripción valida, empecipiando a lo momento que l\'usuario ye inscrito. Si se deshabilita, la inscripción será ilimitada.';
$string['enrolstartdate'] = 'Calendata d\'inicio';
$string['enrolstartdate_help'] = 'Si s\'habilita, los usuarios nomás pueden inscribir-se a partir d\'esta calendata.';
$string['expiredaction_help'] = 'Seleccione l\'acción a realizar quan remate la matricla. Per favor, tienga en cuenta que qualques datos y configuracions de l\'usuario son eliminaus si son daus de baixa d\'o curso.';
$string['mailadmins'] = 'Notificar a l\'administrador';
$string['mailstudents'] = 'Notificar a los estudiants';
$string['mailteachers'] = 'Notificar a los profesors';
$string['messageprovider:paypal_enrolment'] = 'Mensaches d\'inscripción per PayPal';
$string['nocost'] = 'No i hai garra coste asociaus a la inscripción en este curso';
$string['paypal:config'] = 'Configuración d\'inscripcions PayPal';
$string['paypal:manage'] = 'Administrar los usuarios rechistraus';
$string['paypal:unenrol'] = 'Dar de baixa usuarios d\'o curso';
$string['paypal:unenrolself'] = 'Dar-se de baixa a ell mesmo d\'o curso';
$string['paypalaccepted'] = 'Pagos PayPal acceptaus';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'Lo modulo de PayPal le permite creyar cursos de pago. Si lo coste de qualsequier curso ye zero, alavez los estudiants no han de pagar pa dentrar. I hai un coste pa tot lo puesto que s\'estableix como una valor predeterminada pa tot lo puesto y tamién valor de configuración que se puede establir pa cada curso per separau. Lo coste d\'o curso anula lo coste de puesto.';
$string['sendpaymentbutton'] = 'Ninviar pago per Paypal';
$string['status'] = 'Permitir la matricla con PayPal';
$string['status_desc'] = 'Permitir a los usuarios utilizar PayPal pa inscribir-se en un curso de forma predeterminada.';
$string['unenrolselfconfirm'] = 'Ye seguro que deseya dar-se de baixa d\'o curso "{$a}"?';
