<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'an', version '2.8'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'I hai nuevos mensaches en o foro';
$string['addanewdiscussion'] = 'Anyadir un nuevo tema de discusión';
$string['addanewquestion'] = 'Anyadir una nueva pregunta';
$string['addanewtopic'] = 'Anyadir un nuevo tema';
$string['advancedsearch'] = 'Busqueda abanzada';
$string['allforums'] = 'Totz los foros';
$string['allowdiscussions'] = 'Permitir que qualsequier {$a} ubra nuevos temas';
$string['allowsallsubscribe'] = 'Este foro permite que qualsequiera decida si subscribir-se u no';
$string['allowsdiscussions'] = 'Foro ubierto a totz';
$string['allsubscribe'] = 'Subscribir-se a totz los foros';
$string['allunsubscribe'] = 'Dar-se de baixa d\'a subscripción de totz los foros';
$string['alreadyfirstpost'] = 'Este ye ya lo primer mensache d\'o debat';
$string['anyfile'] = 'Qualsequier fichero';
$string['areaattachment'] = 'Fichers adchuntos';
$string['areapost'] = 'Mensaches';
$string['attachment'] = 'Fichero adchunto';
$string['attachment_help'] = 'Si quiere, puede adchuntar un u mas fichers a un mensache en o foro. Si adchunta una imachen, s\'amostrará a la fin d\'o mensache.';
$string['attachmentnopost'] = 'No puede exportar fichers adchuntos sin una id de mensache';
$string['attachments'] = 'Fichers adchuntos';
$string['attachmentswordcount'] = 'Adchuntos y conteyo de parolas';
$string['blockafter'] = 'Branquil de mensaches pa bloqueyo';
$string['blockafter_help'] = 'Este achuste especifica lo numero maximo d\'aportacions que un usuario puede publicar en o periodo de tiempo especificau. Los usuarios con o permiso \'mod/forum:postwithoutthrottling\'  son exentos d\'esta limitación.';
$string['blockperiod'] = 'Periodo de tiempo pa blocar';
$string['blockperiod_help'] = 'Se puede privar que los estudiants puedan publicar mas aportacions que las especificadas per numero determinau dentro d\'un periodo de tiempo.
Los usuarios con o permiso \'moodle/forum:ostwithoutthrottling\' no tienen esta limitación.';
$string['blockperioddisabled'] = 'No blocar';
$string['blogforum'] = 'Foro estandard que amaneixe en un formato de blog.';
$string['bynameondate'] = 'de {$a->name} - {$a->date}';
$string['cannotadd'] = 'No s\'ha puesto anyadir la discusión a este foro';
$string['cannotadddiscussion'] = 'Pa anyadir debatz a este foro cal estar miembro d\'un grupo.';
$string['cannotadddiscussionall'] = 'No tiene permiso pa anyadir un nuevo tema de discusión pa totz los participants.';
$string['cannotaddsubscriber'] = 'No s\'ha puesto anyadir un subscriptor con a id {$a} a este foro.';
$string['cannotaddteacherforumto'] = 'No s\'ha puesto convertir l\'eixemplo de foro de profesors a la sección 0 d\'o curso';
$string['cannotcreatediscussion'] = 'No s\'ha puesto creyar un debat nuevo';
$string['cannotcreateinstanceforteacher'] = 'No s\'ha puesto creyar un nuevo eixemplo de móduno de curso pa lo foro de profesors';
$string['cannotdeletepost'] = 'No puede eliminar este mensache.';
$string['cannoteditposts'] = 'No puede eliminar los mensaches d\'atras personas.';
$string['cannotfinddiscussion'] = 'No s\'ha puesto trobar lo debat en este foro';
$string['cannotfindfirstpost'] = 'No s\'ha puesto trobar lo primer mensache en este foro';
$string['cannotfindparentpost'] = 'No s\'ha puesto trobar la categoría pai d\'o mensache {$a}';
$string['cannotmovefromsingleforum'] = 'No se puede mover un debat dende un foro de debat simple';
$string['cannotmovenotvisible'] = 'Foro no visible';
$string['cannotmovetonotexist'] = 'No puede mover brenca a ixe foro, no existe';
$string['cannotmovetonotfound'] = 'Foro de destín no trobau en este curso.';
$string['cannotmovetosingleforum'] = 'No s\'ha puesto mover la discusión a un foro de discusión simpla.';
$string['cannotpurgecachedrss'] = 'No s\'han puesto purgar las canals RSS en caché en os foros de partida y de destín: comprebe los suyos permisos';
$string['cannotremovesubscriber'] = 'No s\'ha puesto eliminar a lo subscriptor con id {$a} d\'este foro.';
$string['cannotreply'] = 'No puede responder a este mensache';
$string['cannotsplit'] = 'Los debatz d\'este foro no pueden dividir-se';
$string['cannotsubscribe'] = 'Lo sentimos, ha d\'estar un miembro d\'un grupo para subscribir-se.';
$string['cannottrack'] = 'No s\'ha puesto deixar de rastriar ixe foro';
$string['cannotunsubscribe'] = 'No s\'ha puesto dar-le de baixa en ixe foro';
$string['cannotupdatepost'] = 'No puede actualizar este mensache';
$string['cannotviewpostyet'] = 'No puede leyer las preguntas d\'atros estudiants en esta discusión perque encara no ha ninviau mensaches';
$string['cannotviewusersposts'] = 'No i hai aportacions realizadas per este usuario que vusté pueda veyer.';
$string['cleanreadtime'] = 'Hora pa marcar mensaches antigos como leyius';
$string['clicktosubscribe'] = 'No ye subscrito a esta discusión. Faiga clic aquí pa subscribir-se.';
$string['clicktounsubscribe'] = 'Ye subscrito a este debat. Faiga clic pa cancelar la subscripción.';
$string['completiondiscussions'] = 'L\'usuario ha de creyar debatz::';
$string['completiondiscussionsgroup'] = 'Requerir debatz';
$string['completiondiscussionshelp'] = 'fan falta debatz pa completar';
$string['completionposts'] = 'L\'usuario ha de ninviar debatz u respuestas:';
$string['completionpostsgroup'] = 'Requerir mensaches';
$string['completionpostshelp'] = 'fan falta debatz u respuestas pa completar';
$string['completionreplies'] = 'L\'usuario ha de ninviar respuestas:';
$string['completionrepliesgroup'] = 'Requerir respuestas';
$string['completionreplieshelp'] = 'fan falta respuestas pa completar';
$string['configcleanreadtime'] = 'Hora d\'o día pa limpiar mensaches antigos d\'a tabla de lectura.';
$string['configdigestmailtime'] = 'Se ninviará un resumen d\'os correus a las personas que trigan dita opción. Este achuste controla a qué hora d\'o día se ninviará lo correu (per medio d\'o primer cron que s\'execute dimpués d\'a hora fixada).';
$string['configdisplaymode'] = 'Visualización per defecto d\'os debatz, si no s\'ha configurau garra.';
$string['configenablerssfeeds'] = 'Esta opción habilita la posibilidat de canals RSS pa totz los foros. Mesmo asinas le caldrá activar manualment las canals en os achustes de cada foro.';
$string['configlongpost'] = 'Qualsequier mensache que supere esta extensión (sin incluir codigo HTML) se considera largo. Las aportacions amostradas en a pachina prencipal d\'o puesto, en as pachinas d\'os cursos con formato social u en os perfils d\'usuario, son ordenaus de forma natural entre las valors forum_shortpost y forum_longpost';
$string['configmanydiscussions'] = 'Maximo numero de debatz amostraus en una pachina de foro.';
$string['configmaxattachments'] = 'Maximo numero de fichers adchuntos que se permiten per mensache.';
$string['configmaxbytes'] = 'Grandaria maxima per defecto pa los fichers adchuntos a los mensaches de los foros en este puesto (sucheto a los limites d\'o curso y atras configuracions d\'o servidor)';
$string['configoldpostdays'] = 'Numero de días pa que un mensache se considere leyiu.';
$string['configreplytouser'] = 'Quan un mensache d\'o foro ye ninviau per correu electronico, habría de contener l\'adreza de l\'usuario de traza que los receptors podesen responder-le personalment en cuenta de fer-lo en o foro? Mesmo encara que se seleccione \'Sí\', los usuarios pueden trigar en o suyo perfil que la suya adreza de correu electronico se mantienga en secreto.';
$string['configshortpost'] = 'Qualsequier mensache que no arribe a esta extensión (sin incluir codigo HTML) se considera curto.';
$string['configtrackingtype'] = 'Achuste predeterminau pa lo rastreyo de lectura';
$string['configtrackreadposts'] = 'Seleccione \'Sí\' si deseya fer o seguimiento leyiu/no leyiu pa cada usuario.';
$string['configusermarksread'] = 'Si triga \'sí\' l\'usuario ha de marcar manualment un mensache como leyiu. Si \'no\', quan lo mensache sía visto se marcará como leyiu.';
$string['confirmsubscribe'] = 'Ye seguro que quiere subscribir-se a lo foro \'{$a}\'?';
$string['confirmsubscribediscussion'] = 'Ye seguro que quiere subscribir-se a la discusión \'{$a->discussion}\' en o foro \'{$a->forum}\'?';
$string['confirmunsubscribe'] = 'Ye seguro que quiere dar-se de baixa de foro \'{$a}\'?';
$string['confirmunsubscribediscussion'] = 'Ye seguro que quiere anular la subscripción a la discusión \'{$a->discussion}\' en o foro \'{$a->forum}\'?';
$string['couldnotadd'] = 'No se puede plazar lo suyo mensache a causa d\'un problema desconoixiu.';
$string['couldnotdeletereplies'] = 'Lo sentimos, no podemos borrar este mensache ya que tiene respuestas.';
$string['couldnotupdate'] = 'No s\'ha puesto actualizar lo suyo mensache a causa d\'una error desconoixida.';
$string['crontask'] = 'Corretz-os d\'o foro y treballos de mantenimiento';
$string['delete'] = 'Borrar';
$string['deleteddiscussion'] = 'Lo tema s\'ha borrau';
$string['deletedpost'] = 'Lo mensache s\'ha borrau';
$string['deletedposts'] = 'Los mensaches son estaus borraus';
$string['deletesure'] = 'Ye seguro que deseya borrar este mensache?';
$string['deletesureplural'] = 'Ye seguro que deseya borrar este mensache y todas las respuestas? ({$a} mensaches)';
$string['digestmailheader'] = 'Este ye lo suyo resumen diario per correu d\'os nuevos mensaches de los foros de {$a->sitename}. Si deseya cambiar las suyas preferencias de foro per correu, lo faiga en {$a->userprefs}.';
$string['digestmailpost'] = 'Modifique las suyas preferencias de subscripción';
$string['digestmailprefs'] = 'lo suyo perfil d\'usuario';
$string['digestmailsubject'] = 'Resumen diario d\'o foro de {$a}';
$string['digestmailtime'] = 'Hora pa ninviar los mensaches resumen';
$string['digestsentusers'] = 'Resumens de correu ninviaus con exito a {$a} usuarios.';
$string['disallowsubscribe'] = 'No se permiten subscripcions';
$string['disallowsubscribeteacher'] = 'No se permiten subscripcions (fueras de pa profesors)';
$string['disallowsubscription'] = 'Subscripción';
$string['disallowsubscription_help'] = 'Este foro ha estau configurau de tal forma que vusté no puede subscribir-se a los debatz.';
$string['discussion'] = 'Tema';
$string['discussionmoved'] = 'Este tema s\'ha moviu a \'{$a}\'.';
$string['discussionmovedpost'] = 'Esta discusión ha estau tresladada a <a href="{$a->discusshref}">aquí</a> en o foro <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Denominación';
$string['discussionnownotsubscribed'] = '{$a->name} NO recibirá notificacions d\'as nuevas publicacions en \'{$a->discussion}\' de \'{$a->forum}\\';
$string['discussionnowsubscribed'] = '{$a->name} recibirá notificación de nuevas aportacions en \'{$a->discussion}\' de\'{$a->forum}\\';
$string['discussions'] = 'Debatz';
$string['discussionsstartedby'] = 'Debat prencipiau per {$a}';
$string['discussionsstartedbyrecent'] = 'Debat recientment prencipiau per {$a}';
$string['discussionsstartedbyuserincourse'] = 'Discusions encetadas per {$a->fullname} en {$a->coursename}';
$string['discussionsubscribestart'] = 'Ninviar-me notificacions de nuevas participacions en este debat';
$string['discussionsubscribestop'] = 'No deseya recibir notificacions de nuevas participacions en este debat';
$string['discussionsubscription'] = 'Subscripción a la discusión';
$string['discussionsubscription_help'] = 'En subscribir-se a una discusión, recibirá notificacions d\'as nuevas publicacions en dita discusión.';
$string['discussthistopic'] = 'Fer un comentario en este tema';
$string['displayend'] = 'Amostrar final';
$string['displayend_help'] = 'Este achuste especifica si un mensache en o foro ha d\'estar amagau dimpués d\'una calendata determinada. Tienga en cuenta que los administradors siempre pueden veyer los mensaches en o foro.';
$string['displaymode'] = 'Amostrar modo';
$string['displayperiod'] = 'Amostrar periodo';
$string['displaystart'] = 'Amostrar inicio';
$string['displaystart_help'] = 'Este achuste especifica si un mensache en o foro ha d\'amostrar-se a partir d\'una calendata determinada. Tienga en cuenta que los administradors siempre pueden veyer los mensaches en o foro.';
$string['displaywordcount'] = 'Amostrar numero de parolas';
$string['displaywordcount_help'] = 'Este achuste especifica si lo numero de parolas de cada mensache s\'ha d\'amostrar u no';
$string['eachuserforum'] = 'Cada persona planteya un tema';
$string['edit'] = 'Editar';
$string['editedby'] = 'Editau per {$a->name} - ninvio orichinal {$a->da-te}';
$string['editedpostupdated'] = '{$a} mensaches actualizaus';
$string['editing'] = 'Editando';
$string['emaildigest_0'] = 'Recibirás un correu-e per cada mensache d\'o foro.';
$string['emaildigest_1'] = 'Recibirá un resumen de correu diario con o conteniu completo de cada mensache d\'o foro';
$string['emaildigest_2'] = 'Recibirá un resumen de correu diario con l\'afer de cada mensache d\'o foro';
$string['emaildigestcompleteshort'] = 'Mensaches completos';
$string['emaildigestdefault'] = 'Per defecto ({$a})';
$string['emaildigestoffshort'] = 'Sin resumen';
$string['emaildigestsubjectsshort'] = 'Nomás afers';
$string['emaildigesttype'] = 'Opcions de resumen de correu';
$string['emaildigesttype_help'] = 'Tipo de notificación que recibirá de cada foro:

* Per defecto - Sigue los achustes de resumen de correu d\'o suyo perfil d\'usuario. Si actualiza lo suyo perfil, los cambios se veyerán reflectaus tamién aquí;
* Sin resumen - Recibirá un correu per cada mensache d\'o foro;
* Resumen - mensaches completos- Recibirá un resumen de correu diario con o conteniu completo de cada mensache d\'o foro;
* Resumen - nomás afer- Recibirá un resumen de correu diario solament con l\'afer de cada mensache d\'o foro.';
$string['emaildigestupdated'] = 'Lo tipo de resumen de correu ha estau cambiau a  \'{$a->maildigesttitle}\' pa lo foro \'{$a->forum}\'. {$a->maildigestdescription}';
$string['emaildigestupdated_default'] = 'Los suyos achustes de perfil per defecto pa \'{$a->maildigesttitle}\' han estau usaus pa lo foro \'{$a->forum}\'. {$a->maildigestdescription}.';
$string['emptymessage'] = 'Bella cosa va malament con o suyo mensache. Tal vegada l\'haiga ninviau en blanco u lo fichero adchunto, si lo i hai, ye masiau gran. Los suyos cambios NO S\'han alzau.';
$string['erroremptymessage'] = 'Lo mensache no puede estar vuedo';
$string['erroremptysubject'] = 'L\'afer d\'o mensache no puede estar vuedo.';
$string['errorenrolmentrequired'] = 'Cal estar matriculau en este curso pa poder accedir a lo conteniu.';
$string['errorwhiledelete'] = 'Ha ocurriu una error en eliminar lo rechistro';
$string['eventassessableuploaded'] = 'Bell conteniu ha estau publicau.';
$string['eventcoursesearched'] = 'Curso buscau';
$string['eventdiscussioncreated'] = 'Tema creyau';
$string['eventdiscussiondeleted'] = 'Tema borrau';
$string['eventdiscussionmoved'] = 'Tema moviu';
$string['eventdiscussionsubscriptioncreated'] = 'S\'ha subscrito a esta discusión';
$string['eventdiscussionsubscriptiondeleted'] = 'S\'ha borrau la subscripción d\'esta discusión';
$string['eventdiscussionupdated'] = 'Discusión actualizada';
$string['eventdiscussionviewed'] = 'Tema visto';
$string['eventpostcreated'] = 'Mensache creyau';
$string['eventpostdeleted'] = 'Mensache borrau';
$string['eventpostupdated'] = 'Mensache actualizau';
$string['eventreadtrackingdisabled'] = 'Seguimiento de lectura deshabilitau';
$string['eventreadtrackingenabled'] = 'Seguimiento de lectura habilitau';
$string['eventsubscribersviewed'] = 'Subscriptors visualizaus';
$string['eventsubscriptioncreated'] = 'Subscripción activada';
$string['eventsubscriptiondeleted'] = 'Subscripción anulada';
$string['eventuserreportviewed'] = 'Informe de l\'usuario visualizau';
$string['everyonecanchoose'] = 'Totz pueden subscribir-se';
$string['everyonecannowchoose'] = 'Agora qualsequiera puede trigar si se subscribe';
$string['everyoneisnowsubscribed'] = 'Agora totz son subscritos a este foro';
$string['everyoneissubscribed'] = 'Totz son subscritos a este foro';
$string['existingsubscribers'] = 'Subscriptors existents';
$string['exportdiscussion'] = 'Exportar lo debat completo a lo portafolio';
$string['forcedreadtracking'] = 'Permitir forzar lo rastreyo de lectura';
$string['forcedreadtracking_desc'] = 'Permite que en los foros s\'estableixca forzar lo rastreyo de lectura. Dará como resultau una disminución d\'o rendimiento pa qualques usuarios, sobre tot en cursos con muitos foros y mensaches. Quan ye deshabilitau, los foros establius previament en Siempre se tractarán como opcional.';
$string['forcesubscribed'] = 'Este foro forza la subscripción de totz';
$string['forcesubscribed_help'] = 'Este foro s\'ha configurau de traza que vusté no puede dar-se de baixa d\'as discusions.';
$string['forum'] = 'Foro';
$string['forum:addinstance'] = 'Anyadir un nuevo foro';
$string['forum:addquestion'] = 'Anyadir pregunta';
$string['forum:allowforcesubscribe'] = 'Permitir la subscripción forzosa.';
$string['forum:createattachment'] = 'Creyar fichers adchuntos';
$string['forum:deleteanypost'] = 'Eliminar qualsequier mensache (en qualsequier momento)';
$string['forum:deleteownpost'] = 'Eliminar mensaches propios (antes d\'a calendata limite)';
$string['forum:editanypost'] = 'Editar qualsequier mensache';
$string['forum:exportdiscussion'] = 'Exportar discusión completa';
$string['forum:exportownpost'] = 'Exportar mensache propio';
$string['forum:exportpost'] = 'Exportar mensache';
$string['forum:movediscussions'] = 'Tresladar debatz';
$string['forum:postwithoutthrottling'] = 'Exentos d\'o branquil de mensache';
$string['forum:rate'] = 'Qualificar mensaches';
$string['forum:replypost'] = 'Responder a mensaches';
$string['forum:splitdiscussions'] = 'Dividir debatz';
$string['forum:startdiscussion'] = 'Prencipiar nuevos debatz';
$string['forum:viewallratings'] = 'Veyer todas las calificacions emitidas per los usuarios';
$string['forum:viewanyrating'] = 'Veyer lo total de calificacions recibidas per bell usuario';
$string['forum:viewdiscussion'] = 'Veyer debatz';
$string['forum:viewhiddentimedposts'] = 'Veyer mensaches programaus amagaus';
$string['forum:viewqandawithoutposting'] = 'Veyer siempre mensaches de P y R';
$string['forum:viewrating'] = 'Veyer calificación total recibida';
$string['forum:viewsubscribers'] = 'Veyer subscriptors';
$string['forumauthorhidden'] = 'Autor (amagau)';
$string['forumblockingalmosttoomanyposts'] = 'Se ye aproximando a lo limite permitiu de mensaches. Ha ninviau {$a->numposts} mensaches en o zaguer {$a->blockperiod} y lo limite ye en {$a->blockafter} mensaches.';
$string['forumbodyhidden'] = 'Vusté no puede veyer este mensache, prebablement ya que encara no ha ninviau mensaches a esta discusión, a que la marguin de tiempo d\'edición no ha pasau encara, a que lo debat encara no ha comentau u a que lo debat ya ha expirau.';
$string['forumintro'] = 'Descripción';
$string['forumname'] = 'Nombre d\'o foro';
$string['forumposts'] = 'Mensaches en foros';
$string['forums'] = 'Foros';
$string['forumsubjecthidden'] = 'Tema (amagau)';
$string['forumtracked'] = 'Se ye fendo seguimiento d\'os mensaches no leyius';
$string['forumtrackednot'] = 'Los mensaches no leyius no se son rastriando';
$string['forumtype'] = 'Tipo de foro';
$string['forumtype_help'] = 'I hai cinco tipos diferents de foros:

* Cada persona planteya un tema - Cada persona puede plantiar un nuevo tema de debat (y totz pueden responder). Esta modalidat ye util si quiere que cada estudiant empecipie una discusión sobre, digamos, las suyas reflexions sobre lo tema d\'a semana, y que totz os de demás le respondan.

* Un debat sencillo. - Ye simplament un intercambio d\'ideyas sobre un solament tema, tot en un pachina. Util pa debatz curtos y concretos.

* Foro P y R: Pregunta y Respuestas. -  Los estudiants en primeras han de fixar los suyos puntos de vista antes de veyer los mensaches d\'os de demás.

* Foro Cheneral con formato de Blog. - Un foro ubierto an qualsequiera puede encetar un nuevo debat en qualsequier momento y en o qual los temas de discusión s\'amuestran en una pachina con vinclos "Discute este tema".

* Foro pa uso cheneral. -  Ye un foro ubierto an qualsequiera puede empecipiar un nuevo tema de debat quan quiera. Este ye lo foro mas adequau, pa uso cheneral.';
$string['generalforum'] = 'Foro pa uso cheneral';
$string['generalforums'] = 'Foros chenerals';
$string['hiddenforumpost'] = 'Publicación d\'o foro amagada';
$string['inforum'] = 'en {$a}';
$string['introblog'] = 'Los mensaches d\'este foro estioron copiaus aquí de forma automatica a partir de los blogs d\'os usuarios d\'este curso ya que ixas dentradas de blog ya no son disponibles';
$string['intronews'] = 'Avisos y novedatz chenerals';
$string['introsocial'] = 'Foro ubierto a totz los temas';
$string['introteacher'] = 'Foro exclusivo pa profesors';
$string['invalidaccess'] = 'No s\'ha accediu correctament a esta pachina';
$string['invaliddigestsetting'] = 'S\'ha proporcionau un achuste de resumen de correu no valido';
$string['invaliddiscussionid'] = 'L\'ID d\'a discusión ye incorrecto u ya no existe';
$string['invalidforcesubscribe'] = 'Modo de subscripción forzada no valido';
$string['invalidforumid'] = 'L\'ID d\'o foro ye incorrecto';
$string['invalidparentpostid'] = 'La ID d\'o mensache pai ye incorrecta';
$string['invalidpostid'] = 'ID de mensache no valido - {$a}';
$string['lastpost'] = 'Zaguer mensache';
$string['learningforums'] = 'Foros d\'aprendizaje';
$string['longpost'] = 'Mensache largo';
$string['manydiscussions'] = 'Debatz per pachina';
$string['markalldread'] = 'Marcar como que leyius totz los mensaches d\'este debat.';
$string['markallread'] = 'Marcar como que leyius totz los mensaches d\'este foro.';
$string['markread'] = 'Marcar como que leyiu';
$string['markreadbutton'] = 'Marcar<br />leyius';
$string['markunread'] = 'Marcar como que no leyiu';
$string['markunreadbutton'] = 'Marcar<br />no leyius';
$string['maxattachments'] = 'Numero maximo de fichers adchuntos';
$string['maxattachments_help'] = 'Este achuste especifica si lo numero de parolas de cada mensache s\'ha d\'amostrar u no';
$string['maxattachmentsize'] = 'Grandaria maxima d\'o fichero adchunto';
$string['maxattachmentsize_help'] = 'Este achuste especifica la grandaria maxima de fichero que se puede adchuntar a un mensache en o foro.';
$string['maxtimehaspassed'] = 'Lo sentimos, pero lo tiempo maximo pa editar ({$a}) ya venció.';
$string['message'] = 'Mensache';
$string['messageinboundattachmentdisallowed'] = 'No ha estau posible publicar la suya respuesta ya que incluye un fichero adchunto y lo foro no permite incluir adchuntos.';
$string['messageinboundfilecountexceeded'] = 'No ha estau posible publicar la suya respuesta ya que incluye mas fichers adchuntos que los que permite lo foro ({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'No ha estau posible publicar la suya respuesta ya que la grandaria total d\'o fichero adchunto ({$a->filesize}) ye superior a la grandaria maxima que se permite en o foro ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'No ha estau posible publicar la suya respuesta ya que lo foro no se troba disponible en estes momentos.';
$string['messageinboundnopostforum'] = 'No ha estau posible publicar la suya respuesta ya que no tiene permiso pa publicar en o foro {$a->forum->name}.';
$string['messageinboundthresholdhit'] = 'No ha estau posible publicar la suya respuesta.  Ha superau lo limite de publicacions determinadas pa este foro';
$string['messageprovider:digests'] = 'Compendios subscritos d\'o foro';
$string['messageprovider:posts'] = 'Mensaches subscritos d\'o foro';
$string['missingsearchterms'] = 'Los siguients termins de busca solament tienen puesto en la marca HTML d\'este mensache:';
$string['modeflatnewestfirst'] = 'Ordenar dende lo mas recient';
$string['modeflatoldestfirst'] = 'Ordenar dende lo mas antigo';
$string['modenested'] = 'Amostrar respuestas anidadas';
$string['modethreaded'] = 'Amostrar respuestas per rama';
$string['modulename'] = 'Foro';
$string['modulename_help'] = 'Lo modulo d\'actividat foro permite a los participants de tener discusions asincronicas, ye decir discusions que tienen puesto per un periodo prolongau de tiempo.

I hai quantos tipos de foro pa trigar, como que lo foro estandard an qualsequier persona puede encetar una nueva discusión en qualsequier momento, un foro en o qual cada alumno puede encetar una sola discusión, u un foro de pregunta y respuesta en o qual los estudiants en primeras han de participar antes de poder veyer los mensaches d\'atros estudiants. Lo profesor puede permitir que s\'adchunten fichers a las aportacions a lo foro. Las imachens adchuntas s\'amuestran en o mensache en o foro.

Los participants pueden subscribir-se a un foro pa recibir notificacions quan i hai nuevos mensaches en o foro. Lo profesor puede establir lo modo de subscripción,  opcional, forzau u auto, u vedar completament la subscripción. Si ye necesario, los estudiants pueden estar blocaus si publican mas d\'un numero determinau de mensaches en un determinau periodo de tiempo; esta mida puede privar que determinadas personas dominen las discusions.

Los mensaches en o foro puede estar avaluaus per profesors u estudiants (avaluación per pars). Las clasificacions pueden anyadir-se a una calificación final que se rechistra en o libro de calificacions.

Los foros tiene muitos usos, como que per eixemplo

* Un espacio social pa que los estudiants se conoixcan
* Pa los avisos d\'o curso (usando un foro de noticias con subscripción forzada)
* Pa discutir lo conteniu d\'o curso u de materials de lectura
* Pa continar en linia una qüestión plantiada previament en una sesión presencial
* Pa discusions solament entre profesors d\'o curso (per medio d\'un foro amagau)
* Un centro d\'aduya an los tutors y los estudiants pueden dar consellos
* Un aria de suporte un-a-un pa comunicacions entre alumno y profesor (usando un foro con grupos separaus y con un estudiant per grupo)
* Pa actividatz complementarias, como que una "plevida d\'ideyas" an los estudiants puedan reflexionar y proposar ideyas';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Foros';
$string['more'] = 'mas';
$string['movedmarker'] = '(Tresladada)';
$string['movethisdiscussionto'] = 'Mover este tema a...';
$string['mustprovidediscussionorpost'] = 'Ha de proporcionar una ID de discusión u mensache pa exportar';
$string['namesocial'] = 'Foro social';
$string['nameteacher'] = 'Foro de profesors';
$string['newforumposts'] = 'Nuevos mensaches en foros';
$string['nextdiscussiona'] = 'Nuevo debat: {$a}';
$string['noattachments'] = 'No i hai fichers adchuntos a este mensache';
$string['nodiscussions'] = 'Encara no i hai temas en este foro';
$string['nodiscussionsstartedby'] = '{$a} no ha prencipiau garra debat';
$string['nodiscussionsstartedbyyou'] = 'Encara no i hai garra debat encetau';
$string['noguestpost'] = 'Lo sentimos, los convidaus no pueden ninviar mensaches.';
$string['noguestsubscribe'] = 'Lo lamentamos pero los convidaus no pueden subscribir-se.';
$string['noguesttracking'] = 'Lo sentimos, los convidaus no pueden achustar opcions de rastreyo.';
$string['nomorepostscontaining'] = 'No s\'ha trobau mas mensaches que contiengan {$a}';
$string['nonews'] = 'No s\'ha publicau encara garra noticia';
$string['noonecansubscribenow'] = 'Las subscripcions no se permiten agora';
$string['nopermissiontosubscribe'] = 'No tiene permiso pa veyer los subscriptors d\'o foro';
$string['nopermissiontoview'] = 'No tiene permiso pa veyer este mensache';
$string['nopostforum'] = 'Lo sentimos, no puede ninviar mensaches a este foro';
$string['noposts'] = 'No i hai mensaches';
$string['nopostsmadebyuser'] = '{$a} no ha realizau aportacions';
$string['nopostsmadebyyou'] = 'Encara no s\'han realizau aportacions';
$string['noquestions'] = 'Encara no i hai preguntas en este foro';
$string['nosubscribers'] = 'Dengún s\'ha subscrito encara a este foro';
$string['notexists'] = 'Lo debat ya no existe';
$string['nothingnew'] = 'Cosa nuevo pa {$a}';
$string['notingroup'] = 'Lo sentimos, pero ha de formar parte d\'o grupo pa poder veyer este foro.';
$string['notinstalled'] = 'Lo modulo foro no ye instalau';
$string['notpartofdiscussion'] = 'Este mensache no ye parte de garra debat';
$string['notrackforum'] = 'No rastriar mensaches no leyius';
$string['notsubscribed'] = 'Subscribir';
$string['noviewdiscussionspermission'] = 'No disposa de permiso pa veyer los debatz d\'este foro';
$string['nowallsubscribed'] = 'Totz los foros en {$a} son subscritos.';
$string['nowallunsubscribed'] = 'Totz los foros en {$a} son daus de baixa.';
$string['nownotsubscribed'] = '{$a->name} no recibirá notificacions de nuevas aportacions a lo foro \'{$a->forum}\\';
$string['nownottracking'] = '{$a->name} ya no ye rastriando \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} recibirá notificación de nuevas aportacions en {$a->forum}\' per correu.';
$string['nowtracking'] = '{$a->name} ye rastriando \'{$a->forum}\' en este momento.';
$string['numposts'] = '{$a} mensaches';
$string['olderdiscussions'] = 'Mensaches anteriors';
$string['oldertopics'] = 'Temas antigos';
$string['oldpostdays'] = 'Leyer dimpués de días';
$string['overviewnumpostssince'] = '{$a} mensaches dende la zaguera dentrada';
$string['overviewnumunread'] = '{$a} mensaches no leyius';
$string['page-mod-forum-discuss'] = 'Pachina de filo de discusión d\'o modulo foro';
$string['page-mod-forum-view'] = 'Pachina prencipal d\'o modulo Foro';
$string['page-mod-forum-x'] = 'Qualsequier pachina d\'o modulo Foro';
$string['parent'] = 'Amostrar mensache anterior';
$string['parentofthispost'] = 'Anterior a este mensache';
$string['pluginadministration'] = 'Administración d\'o foro';
$string['pluginname'] = 'Foro';
$string['postadded'] = '<p>Lo suyo mensache s\'ha ninviau correctament.</p> <p>Tiene {$a} pa editar si deseya fer qualsequier cambio.</p>';
$string['postaddedsuccess'] = 'Lo suyo mensache s\'ha anyadiu correctament.';
$string['postaddedtimeleft'] = 'Disposa de {$a} pa editar-lo si quiere fer qualsequier cambio.';
$string['postbymailsuccess'] = 'Felicidatz, la suya publicación en o foro con l\'afer "{$a->subject}" s\'ha incorporau correctament. Puede veyer-la en {$a->discussionurl}.';
$string['postbymailsuccess_html'] = 'Felicidatz, la suya <a href="{$a->discussionurl}">publicación en o foro</a> con l\'afer "{$a->subject}" ha estau publicada con exito.';
$string['postbyuser'] = '{$a->post} per {$a->user}';
$string['postincontext'] = 'Veyer lo mensache en o suyo contexto';
$string['postmailinfo'] = 'Esta ye una copia d\'o mensache publicau en o puesto web {$a}.

Pa responder a este mensache faiga clic en este vinclo:';
$string['postmailnow'] = '<p>Este mensache será ninviau immediatament a totz los subscritos a lo foro.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Muit individualista';
$string['postrating2'] = 'Termin meyo';
$string['postrating3'] = 'Muit comunicativo';
$string['posts'] = 'Mensaches';
$string['postsmadebyuser'] = 'Aportación realizada per {$a}';
$string['postsmadebyuserincourse'] = 'Aportación realizada per {$a->fullname} en {$a->coursename}';
$string['posttoforum'] = 'Ninviar a lo foro';
$string['postupdated'] = 'Lo suyo mensache s\'ha actualizau';
$string['potentialsubscribers'] = 'Subscriptors potencials';
$string['prevdiscussiona'] = 'Debat anterior: {$a}';
$string['processingdigest'] = 'Procesando lo resumen per correu pa l\'usuario {$a}';
$string['processingpost'] = 'Procesando {$a}';
$string['prune'] = 'Dividir';
$string['prunedpost'] = 'S\'ha creyau un nuevo debat a partir d\'ixe mensache';
$string['pruneheading'] = 'Dividir la discusión y mover esta dentrada a una nueva discusión';
$string['qandaforum'] = 'Foro de Preguntas y Respuestas';
$string['qandanotify'] = 'Este ye un foro de Preguntas y Respuestas. Pa veyer atras respuestas, ha de ninviar en primeras la suya';
$string['re'] = 'Re:';
$string['readtherest'] = 'Veyer la resta d\'o tema';
$string['replies'] = 'Respuestas';
$string['repliesmany'] = '{$a} respuestas';
$string['repliesone'] = '{$a} respuesta';
$string['reply'] = 'Responder';
$string['reply_handler'] = 'Responder a los mensaches en o foro vía correu electronico';
$string['reply_handler_name'] = 'Responder a las publicacions d\'o foro';
$string['replyforum'] = 'Responder a lo foro';
$string['replytopostbyemail'] = 'Puede responder a lo mensache per medio d\'email.';
$string['replytouser'] = 'Usar adreza email en respuesta';
$string['resetdigests'] = 'Borrar todas las preferencias de resumen de correu d\'usuarios';
$string['resetforums'] = 'Eliminar mensaches de';
$string['resetforumsall'] = 'Eliminar totz los mensaches';
$string['resetsubscriptions'] = 'Eliminar todas las subscripcions a lo foro';
$string['resettrackprefs'] = 'Eliminar todas las preferencias de rastreyo de los foros';
$string['rssarticles'] = 'Numero d\'articlos recients RSS';
$string['rssarticles_help'] = 'Este achuste especifica lo numero d\'articlos (ya sían debatz u aportacions) a incluyir en a canal RSS. Un numero entre 5 y 20 se considera acceptable.';
$string['rsssubscriberssdiscussions'] = 'Canal RSS de debatz';
$string['rsssubscriberssposts'] = 'Canal RSS de mensaches';
$string['rsstype'] = 'Canal RSS d\'esta actividat';
$string['rsstype_help'] = '<P>Esta opción le permite habilitar las canals RSS en este foro.

<P>Puede trigar entre dos tipos de foros:
<UL>
  <LI><B>Debatz:</B> Con esta opción, los datos cheneraus incluirán nuevas
         discusions en o foro con o suyo mensache inicial.
  <LI><B>Mensaches:</B> Con esta opción, los datos cheneraus incluirán cada
         nuevo mensache en o foro.
</UL>';
$string['search'] = 'Buscar';
$string['searchdatefrom'] = 'Los mensaches han d\'estar posteriors a la calendata';
$string['searchdateto'] = 'Los mensaches han d\'estar anteriors a la calendata';
$string['searchforumintro'] = 'Per favor, introduzca las condicions d\'a busca en un u en varios d\'os siguients campos:';
$string['searchforums'] = 'Buscar en los foros';
$string['searchfullwords'] = 'Estas parolas han d\'amaneixer exactament igual';
$string['searchnotwords'] = 'Estas parolas NO han d\'amaneixer en o mensache';
$string['searcholderposts'] = 'Buscar mensaches antigos...';
$string['searchphrase'] = 'Esta frase exacta ha d\'amaneixer en o mensache';
$string['searchresults'] = 'Resultau';
$string['searchsubject'] = 'Estas parolas han d\'amaneixer en l\'afer';
$string['searchuser'] = 'Este nombre ha de corresponder con o de l\'autor';
$string['searchuserid'] = 'ID de l\'autor en Moodle';
$string['searchwhichforums'] = 'Seleccione en qué foros buscar';
$string['searchwords'] = 'Estas parolas han d\'amaneixer en qualsequier puesto dentro d\'o mensache';
$string['seeallposts'] = 'Veyer totz los mensaches d\'este usuario';
$string['shortpost'] = 'Mensache curto';
$string['showsubscribers'] = 'Amostrar/editar subscriptors actuals';
$string['singleforum'] = 'Debat sencillo';
$string['smallmessage'] = '{$a->user} ninvió un mensache a {$a->forumname}';
$string['startedby'] = 'Prencipiau per';
$string['subject'] = 'Afer';
$string['subscribe'] = 'Subscribirse a este foro';
$string['subscribeall'] = 'Subscribir a totz a este foro';
$string['subscribed'] = 'Subscrito';
$string['subscribediscussion'] = 'Subscribirse a este tema';
$string['subscribeenrolledonly'] = 'Lo siento, nomás los usuarios rechistraus pueden subscribir-se a las notificacions d\'aportacions en los foros';
$string['subscribenone'] = 'Dar de baixa a totz d\'este foro';
$string['subscribers'] = 'Subscriptors';
$string['subscribestart'] = 'Deseyo recibir notificacions per correu de nuevos mensaches en este foro';
$string['subscribestop'] = 'No deseyo recibir notificacions per correu de nuevos mensaches en este foro';
$string['subscription'] = 'Subscripción';
$string['subscription_help'] = 'Si ye subscrito a un foro significa que recibirá correus electronicos con as copias d\'as aportacions realizadas en o foro. Per lo cheneral, vusté puede trigar si deseya estar u no subscrito a un foro, encara que a vegadas la subscripción ye obligatoria de traza que totz recibe en o suyo correu electronico una copia d\'os mensaches d\'o foro.';
$string['subscriptionandtracking'] = 'Subscripción y seguimiento';
$string['subscriptionauto'] = 'Subscripción automatica';
$string['subscriptiondisabled'] = 'Subscripción deshabilitada';
$string['subscriptionforced'] = 'Subscripción forzosa';
$string['subscriptionmode'] = 'Modalidat de subscripción';
$string['subscriptionoptional'] = 'Subscripción opcional';
$string['subscriptions'] = 'Subscripcions';
$string['thisforumisthrottled'] = 'Este foro tiene un numero limitau de mensaches pa ninviar en un cierto periodo de tiempo. L\'achuste normalment se fa en {$a->blockafter} mensache(s) en {$a->blockperiod}';
$string['timedposts'] = 'Mensaches con asignación de tiempo';
$string['timestartenderror'] = 'La calendata final no puede estar anterior a la inicial';
$string['trackforum'] = 'Rastriar mensaches no leyius';
$string['tracking'] = 'Rastriar';
$string['trackingoff'] = 'Desconnectau';
$string['trackingon'] = 'Forzau';
$string['trackingoptional'] = 'Opcional';
$string['trackingtype'] = 'Rastreyo de lectura';
$string['unread'] = 'No leyiu';
$string['unreadposts'] = 'Mensaches no leyius';
$string['unreadpostsnumber'] = '{$a} mensaches no leyius';
$string['unreadpostsone'] = '1 mensache no leyiu';
$string['unsubscribe'] = 'Dar-se de baixa d\'este foro';
$string['unsubscribeall'] = 'Dar de baixa de totz los foros';
$string['unsubscribeallconfirm'] = 'En este momento ye subscrito a {$a->forums} foros, y {$a->discussions} debatz. Realment deseya dar-se de baixa de totz los foros y debatz, y deshabilitar la subscripción automatica a los debatz?';
$string['unsubscribeallconfirmdiscussions'] = 'En este momento ye subscrito a las discusions {$a->discussions}. Realment deseya anular la subscripción a todas las discusions y deshabilitar la subscripción automatica a la discusión?';
$string['unsubscribeallconfirmforums'] = 'En este momento ye subscrito a los foros {$a->forums}. Realment deseya anular la subscripción a totz los foros y deshabilitar la subscripción automatica a la discusión?';
$string['unsubscribealldone'] = 'S\'han eliminau todas las suyas subscripcions opcionals a los foros. Con tot y con ixo, podría seguir recibindo notificacions de foros con subscripción forzosa. Pa chestionar las notificacions de los foros, vaiga a Mensachería en os Achustes d\'o suyo Perfil.';
$string['unsubscribeallempty'] = 'No ye subscrito a garra foro. Si deseya desactivar todas las notificacions d\'este servidor, vaiga a Mensachería en os Achustes d\'o suyo Perfil.';
$string['unsubscribed'] = 'No subscrito';
$string['unsubscribediscussion'] = 'Dar-se de baixa d\'esta discusión';
$string['unsubscribeshort'] = 'Dar de baixa';
$string['usermarksread'] = 'Marcar lectura de mensache manual';
$string['viewalldiscussions'] = 'Veyer totz los debatz';
$string['warnafter'] = 'Branquil de mensaches pa alvertencia';
$string['warnafter_help'] = 'Se puede gritar a los estudiant que s\'acercan a lo maximo numero d\'aportacions permitidas en o periodo de tiempo determinau. Este parametro especifica dimpués de quántas aportacions se les ha d\'advertir. Los usuarios con o permiso \'moodle/forum:postwitho son exentos d\'esta limitación.';
$string['warnformorepost'] = 'Atención!. I hai mas d\'una discusión en este foro - se fará servir la mas recient';
$string['yournewquestion'] = 'La suya nueva pregunta';
$string['yournewtopic'] = 'Lo suyo nuevo tema';
$string['yourreply'] = 'La suya respuesta';
