<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'an', version '2.8'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Adhibir pantallazos';
$string['advertiseonmoodleorg'] = 'Anunciar este curso en moodle.org';
$string['all'] = 'Tot';
$string['allowglobalsearch'] = 'Publicar esta Central de Cursos y permitir la busqueda global de totz los cursos';
$string['allowpublicsearch'] = 'Publicar esta Central de Cursos (hub) pa que la chent pueda matricular-se';
$string['audience'] = 'Audiencia';
$string['audience_help'] = 'Triar l\'audiencia que se pretende pa este curso';
$string['audienceadmins'] = 'Administradors de Moodle';
$string['audienceeducators'] = 'Educadores';
$string['audiencestudents'] = 'Estudiants';
$string['badgesnumber'] = 'Numero d\'insignias ({$a})';
$string['badurlformat'] = 'Formato URL erronio';
$string['cannotsearchcommunity'] = 'Lo sentimos, no tiene los permisos adequaus pa veyer esta pachina';
$string['community'] = 'Comunidat';
$string['communityremoved'] = 'Ixe curso ha estau eliminau d\'a suya lista';
$string['confirmregistration'] = 'Confirmar rechistro';
$string['contactable'] = 'Contacto d\'o publico';
$string['contactable_help'] = 'Si se tría SÍ s\'amostrará la suya adreza de correu en a Central de Cursos';
$string['contactemail'] = 'Correu-e d\'o contacto';
$string['contactname'] = 'Nombre d\'o contacto';
$string['contactphone'] = 'Telefono';
$string['contactphone_help'] = 'Los numeros de telefono s\'amuestran solament a l\'administrador d\'a Central de Cursos y no son publicos.';
$string['continue'] = 'Continar';
$string['contributornames'] = 'Atros contribuyentes';
$string['contributornames_help'] = 'Puede usar este campo pa listar los nombres de qualsequiera que haiga colaborau en este curso.';
$string['coursemap'] = 'Mapa d\'o curso';
$string['coursename'] = 'Nombre';
$string['courseprivate'] = 'Privau';
$string['coursepublic'] = 'Publico';
$string['courseshortname'] = 'Nombre curto';
$string['courseshortname_help'] = 'Escriba un nombre curto pa lo suyo curso. No necesita estar solo.';
$string['coursesnumber'] = 'Numero de cursos ({$a})';
$string['courseurl'] = 'URL d\'o curso';
$string['courseurl_help'] = 'Ye la URL d\'o suyo curso. Esta URL s\'amuestra como enlace en o resultau d\'una busqueda.';
$string['creatorname'] = 'Creyador';
$string['creatorname_help'] = 'Creyador d\'o curso.';
$string['creatornotes'] = 'Notas d\'o creyador d\'o curso';
$string['creatornotes_help'] = 'Las notas d\'o creyador son una guía pa los profesors sobre cómo usar lo curso.';
$string['deletescreenshots'] = 'Eliminar estes pantallazos';
$string['deletescreenshots_help'] = 'Eliminar totz los pantallazos actualment puyaus.';
$string['demourl'] = 'URL de demostración';
$string['demourl_help'] = 'Introduzca l\'adreza URL de demostración d\'o suyo curso. De forma predeterminada ye la URL d\'o suyo curso. L\'adreza URL de demostración s\'amuestra como un vinclo en un resultau de busqueda.';
$string['description'] = 'Descripción';
$string['downloadable'] = 'Descargable';
$string['educationallevel'] = 'Libel educativo';
$string['educationallevel_help'] = 'Tríe lo libel educativo mas adequau pa este curso.';
$string['edulevelassociation'] = 'Asociación';
$string['edulevelcorporate'] = 'Corporativo';
$string['edulevelgovernment'] = 'Gubierno';
$string['edulevelother'] = 'Unatro';
$string['edulevelprimary'] = 'Primaria';
$string['edulevelsecondary'] = 'Secundaria';
$string['eduleveltertiary'] = 'Terciaria';
$string['emailalert'] = 'Notificacions per correu electronico';
$string['emailalert_help'] = 'Si ye habilitau, l\'administrador d\'a central de cursos (\'hub\') le ninviará correus electronicos sobre temas de seguranza y atras noticias importants.';
$string['enrollable'] = 'Matriculación posible';
$string['errorbadimageheightwidth'] = 'La imachen ha de tener una grandaria maxima de {$a->width} X {$a->height}';
$string['errorcoursepublish'] = 'Se produció una error entre la publicación d\'o curso ({$a}). Per favor, lo intente de nuevo mas tarde.';
$string['errorcron'] = 'Se produció una error entre l\'actualización d\'o rechistro per "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC ha d\'estar habilitau a fin d\'actualizar lo rechistro.';
$string['errorhublisting'] = 'Se produció una error en recuperar lo listau de Centrals de Cursos de Moodle.org, per favor, lo intente de nuevas mas enta debant. ({$a})';
$string['errorlangnotrecognized'] = 'Lo codigo d\'idioma que ha proporcionau ye desconoixiu per Moodle. >Per favor, contacte con {$a}';
$string['errorregistration'] = 'Se produció una error entre lo rechistro, per favor, lo intente de nuevo mas tarde. ({$a})';
$string['existingscreenshots'] = 'Pantallazos existents';
$string['forceunregister'] = 'Sí, limpia los datos de rechistro';
$string['forceunregisterconfirmation'] = 'Lo suyo puesto no puede veyer {$a}. Este hub podría estar temporalment difuera de servicio. De no estar que sía seguro de querer continar pa sacar lo rechistro a libel local, per favor cancele y torne a intentar-lo mas tarde';
$string['geolocation'] = 'Geolocalización';
$string['geolocation_help'] = 'En o futuro podríanos proporcionar busqueda basada en a localización. Si deseya especificar la ubicación d\'o suyo curso use una valor de posición  latitut/longaria (per eixemplo: -31.947884,115.871285). Una forma de trobar esta valor ye per medio de Google Maps.';
$string['hub'] = 'Central de Cursos (hub)';
$string['imageurl'] = 'URL d\'a imachen';
$string['imageurl_help'] = 'Esta imachen s\'amostrará en l\'hub. Esta imachen ha d\'estar disponible en l\'hub en qualsequier momento. La imachen ha de tener una grandaria maxima de {$a->width} X {$a->height}';
$string['information'] = 'Información';
$string['issuedbadgesnumber'] = 'Numero d\'insignias emitidas ({$a})';
$string['language'] = 'Idioma';
$string['language_help'] = 'Idioma principal d\'este curso,';
$string['lasttimechecked'] = 'Comprebau per zaguera vegada';
$string['licence'] = 'Licencia';
$string['licence_help'] = 'Tríe la licencia baixo la que deseya distribuyir lo suyo curso.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'URL d\'o logotipo';
$string['modulenumberaverage'] = 'Numero promeyo de modulos d\'o curso ({$a})';
$string['moodleorg'] = 'Moodle';
$string['mustselectsubject'] = 'Ha d\'eliminar una materia';
$string['name'] = 'Nombre';
$string['name_help'] = 'Este nombre amostrará lo listau de cursos.';
$string['neverchecked'] = 'Nunca comprebau';
$string['next'] = 'Siguient';
$string['no'] = 'No';
$string['nocheckstatusfromunreghub'] = 'Este puesto no ye rechistrau en o hub, per lo que lo estatus no puede comprebar-se.';
$string['nohubselected'] = 'No hub triau';
$string['none'] = 'No';
$string['nosearch'] = 'No publicar hub u cursos';
$string['notregisteredonmoodleorg'] = 'Lo suyo administrador necesita rechistrar este puesto con moodle.org';
$string['operation'] = 'Accions';
$string['orenterprivatehub'] = 'Alternativament, escriba una URL d\'un hub privau:';
$string['participantnumberaverage'] = 'Numero promeyo de participants ({$a})';
$string['postaladdress'] = 'Adreza postal';
$string['postaladdress_help'] = 'Adreza postal d\'este puesto, debaixo d\'a entidat representada per este puesto.';
$string['postsnumber'] = 'Numero de mensaches ({$a})';
$string['previousregistrationdeleted'] = 'Lo rechistro previo ha estau borrau de {$a}. Vusté puede reiniciar lo proceso de rechistro. Gracias.';
$string['prioritise'] = 'Priorizar';
$string['privacy'] = 'Privacidat';
$string['privacy_help'] = 'L\'hub puede amostrar una lista de puestos rechistraus. Si ye asinas alavez vusté puede triar si deseya u no figurar en ixa lista.';
$string['private'] = 'Privau';
$string['privatehuburl'] = 'URL d\'hub privau';
$string['publicationinfo'] = 'Información d\'a publicación d\'o curso';
$string['publichub'] = 'Hub publico';
$string['publisheremail'] = 'Correu-e de l\'Editor';
$string['publisheremail_help'] = 'L\'adreza de correu electronico de l\'editor permite a l\'administrador d\'hub alertar a l\'editor sobre qualsequier cambio en o estau d\'o curso publicau.';
$string['publishername'] = 'Editor';
$string['publishername_help'] = 'L\'editor ye la persona u organización  editora oficial d\'o curso. De no estar que lo siga publicando en nombre d\'unatra persona, l\'editor será vusté.';
$string['publishonspecifichub'] = 'Publicar en belatro Hub';
$string['questionsnumber'] = 'Numero de preguntas ({$a})';
$string['readvertiseon'] = 'Actualizar los avisos en {$a}';
$string['registeredcourses'] = 'Cursos rechistraus';
$string['registeredmoodleorg'] = 'Moodle ({$a})';
$string['registeredon'] = 'An ye lo suyo site rechistrau';
$string['registeredsites'] = 'Puestos rechistraus';
$string['registermoochtips'] = 'Pa estar rechistrau en Moodle.net, lo suyo puesto ha d\'estar rechistrau en Moodle.org.';
$string['registersite'] = 'Rechistrar-se en {$a}';
$string['registerwith'] = 'Rechistrar con un hub';
$string['registrationconfirmed'] = 'Rechistro d\'o puesto confirmau';
$string['registrationconfirmedon'] = 'Gracias per rechistrar lo suyo puesto. La información de rechistro se mantendrá actualizada per medio d\'a fayena programada "Rechistro d\'o puesto".';
$string['registrationinfo'] = 'Información de rechistro';
$string['registrationupdated'] = 'Lo rechistro s\'ha actualizau.';
$string['registrationupdatedfailed'] = 'No s\'ha puesto actualizar lo rechistro.';
$string['renewregistration'] = 'Renovar rechistro';
$string['resourcesnumber'] = 'Numero de recursos ({$a})';
$string['restartregistration'] = 'Reiniciar rechistro';
$string['roleassignmentsnumber'] = 'Numero d\'asignacions de rol ({$a})';
$string['screenshots'] = 'Capturas';
$string['screenshots_help'] = 'Qualsequier captura de pantalla d\'o curso s\'amostrará en os resultaus de busqueda.';
$string['search'] = 'Buscar';
$string['selecthub'] = 'Tríe hub';
$string['selecthubforadvertise'] = 'Tríe central de cursos pa publicidat';
$string['selecthubforsharing'] = 'Tríe central de cursos pa puyadas';
$string['sendfollowinginfo'] = 'Mas información';
$string['sendfollowinginfo_help'] = 'La siguient información se ninviará nomás pa contribuyir a las estatisticas chenerals.No se ferá publica en garra listau d\'o puesto.';
$string['sendingcourse'] = 'Ninviando curso';
$string['sendingsize'] = 'Per favor, aspere; lo curso ye puyando ({$a->total}Mb)...';
$string['sent'] = '...Finalizau';
$string['settings'] = 'Configuración';
$string['settingsupdated'] = 'La configuración s\'ha actualizau.';
$string['share'] = 'Compartir este curso pa la suya descarga';
$string['shareon'] = 'Puyar este curso a {$a}';
$string['shareonhub'] = 'Puyar este curso a un hub';
$string['siteadmin'] = 'Administrador';
$string['siteadmin_help'] = 'Nombre completo de l\'administrador d\'o puesto';
$string['sitecountry'] = 'País';
$string['sitecreated'] = 'Puesto creyau';
$string['sitedesc'] = 'Descripción';
$string['sitegeolocation'] = 'Geolocalización';
$string['sitegeolocation_help'] = 'En o futuro podríanos proporcionar busqueda basada en a localización. Si deseya especificar la ubicación d\'o suyo curso use una valor de posición  latitut/longaria (per eixemplo: -31.947884,115.871285). Una forma de trobar esta valor ye per medio de Google Maps.';
$string['sitelang'] = 'Idioma';
$string['sitename'] = 'Nombre';
$string['sitename_help'] = 'Lo nombre d\'o puesto amaneixerá en o listau de puestos si l\'hub lo permite.';
$string['sitephone'] = 'Telefono';
$string['sitephone_help'] = 'Lo suyo numero de telefono nomás será visto per l\'administrador de l\'hub';
$string['siteregconfcomment'] = 'Lo suyo puesto ameneste una confirmación final de {$a} (con a finalidat de privar lo spam en {$a})';
$string['siteregistrationupdated'] = 'S\'ha actualizau lo rechistro d\'o puesto';
$string['siterelease'] = 'Revisión de Moodle';
$string['siterelease_help'] = 'Numero de revisión d\'o puesto Moodle';
$string['siteupdatedcron'] = 'Rechistro d\'o puesto actualizau en "{$a}"';
$string['siteupdatesend'] = 'Actualización d\'o rechistro de hubs actualizau';
$string['siteupdatesstart'] = 'Prencipiando l\'actualización d\'o rechistro de hubs...';
$string['siteurl'] = 'URL d\'o puesto';
$string['siteurl_help'] = 'La URL ye l\'adreza d\'este puesto. Si la configuración de privacidat permiten que la chent veiga l\'adreza d\'o puesto esta ye la URL que s\'utilizará.';
$string['siteversion'] = 'Versión de Moodle';
$string['siteversion_help'] = 'La versión de Moodle d\'este puesto.';
$string['specifichubregistrationdetail'] = 'Tamién puede rechistrar lo suyo puesto en atras Centrals de Cursos (hubs) comunitarias';
$string['statistics'] = 'Estatisticas de privacidat';
$string['statuspublished'] = 'Listau';
$string['statusunpublished'] = 'No listau';
$string['subject'] = 'Afer';
$string['subject_help'] = 'Tríe lo tema principal que tracta lo curso.';
$string['tags'] = 'Etiquetas';
$string['tags_help'] = 'Las etiquetas aduyan a clasificar millor lo suyo curso y aduyan a trobar-lo. Per favor, use parolas sencillas y significativas separadas per una coma. Eixemplo: matematicas, álgebra, cheometría';
$string['trustme'] = 'Confiar';
$string['unknownstatus'] = 'Desconoixiu';
$string['unlistedurl'] = 'URL d\'hub estase d\'a lista';
$string['unprioritise'] = 'Despriorizar';
$string['unregister'] = 'Anular lo rechistro';
$string['unregisterconfirmation'] = 'Ye a punto de dar de baixa este puesto d\'a central de cursos {$a}.  En que se desconnecte, no podrá chestionar garra d\'os cursos deixaus en ella. Ye seguro que quiere dar-lo de baixa?';
$string['unregisterfrom'] = 'Anular lo rechistro de {$a}';
$string['untrustme'] = 'No confiable';
$string['update'] = 'Actualizar';
$string['updatesite'] = 'Actualizar rechistro en {$a}';
$string['updatestatus'] = 'Comprebar-lo agora.';
$string['uploaded'] = 'Puyau';
$string['url'] = 'URL de l\'hub';
$string['usersnumber'] = 'Numero d\'usuarios ({$a})';
$string['warning'] = 'ALVERTENCIA';
$string['wrongtoken'] = 'Lo rechistro ha fallau per bella razón desconoixida (ret?). Per favor, prebe de nuevo.';
$string['wrongurlformat'] = 'Formato d\'adreza URL erronio';
$string['xmlrpcdisabledcommunity'] = 'La extensión XML-RPC no ye habilitada en o servidor. No se pueden buscar y descargar los cursos.';
$string['xmlrpcdisabledregistration'] = 'La extensión XML-RPC no ye habilitada en o servidor. No podrá dar-se de baixa ni actualizar lo suyo rechistro dica que no la habilite.';
