<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'an', version '2.8'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Acceptar';
$string['accept_grades'] = 'Acceptar notas dende la ferramienta';
$string['accept_grades_admin'] = 'Acceptar notas dende la ferramienta';
$string['accept_grades_help'] = 'Especifique si lo furnidor de ferramientas puede anyadir, actualizar, leyer y eliminar las notas vinculadas nomás a esta instancia d\'a ferramienta externa.

Qualques furnidors de ferramientas admiten la opción de notificar las notas a Moodle en función d\'as accions realizadas en a ferramienta, lo que chenera una experiencia mas integrada.

Tienga en cuenta que este achuste puede estar invalidau en a configuración d\'a ferramienta.';
$string['accepted'] = 'Acceptau';
$string['action'] = 'Acción';
$string['active'] = 'Activar';
$string['activity'] = 'Actividat';
$string['addnewapp'] = 'Habilitar aplicación externa';
$string['addserver'] = 'Anyadir un nuevo servidor de confianza';
$string['allow'] = 'Permitir';
$string['allowinstructorcustom'] = 'Permitir a los instructors anyadir parametros personalizaus';
$string['allowsetting'] = 'Permitir que la ferramienta almagazene 8 K d\'achustes en Moodle';
$string['always'] = 'Siempre';
$string['baseurl'] = 'URL Base';
$string['basiclti'] = 'LTI';
$string['basiclti_base_string'] = 'Cadena base LTI OAuth';
$string['basiclti_endpoint'] = 'Extremo Encetar LTI';
$string['basiclti_in_new_window'] = 'La suya actividat s\'ha ubierto en una nueva finestra';
$string['basiclti_parameters'] = 'Parametros d\'inicio LTI';
$string['basicltiactivities'] = 'Actividatz LTI';
$string['basicltifieldset'] = 'Personalizar conchunto de campos de l\'eixemplo';
$string['basicltiintro'] = 'Descripción de l\'actividat';
$string['basicltiname'] = 'Nombre de l\'actividat';
$string['basicltisettings'] = 'Achustes d\'interoperabilidad basica de ferramientas d\'aprendizache (LTI)';
$string['cancel'] = 'Cancelar';
$string['cancelled'] = 'Cancelau';
$string['cannot_delete'] = 'No puede eliminar esta configuración d\'a ferramienta.';
$string['cannot_edit'] = 'No puede editar esta configuración d\'a ferramienta.';
$string['capabilities'] = 'Capacidatz';
$string['capabilities_help'] = 'Seleccione las capacidatz que deseye ofrir a lo furnidor d\'a ferramienta.  Se puede seleccionar mas d\'una capacidat.';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Faiga clic pa continar</a>';
$string['comment'] = 'Comentario';
$string['configpassword'] = 'Clau de Ferramienta Externa per defecto';
$string['configpreferheight'] = 'Altura preferida per defecto';
$string['configpreferwidget'] = 'Achuste';
$string['configpreferwidth'] = 'Amplaria predeterminada';
$string['configresourceurl'] = 'URL d\'o recurso per defecto';
$string['configtoolurl'] = 'URL d\'a Ferramienta Externa per defecto';
$string['configtypes'] = 'Habilitar aplicacions LTI';
$string['configured'] = 'Configurau';
$string['courseid'] = 'Numero ID d\'o Curso';
$string['coursemisconf'] = 'Lo curso ye mal configurau';
$string['createdon'] = 'Creyau lo';
$string['curllibrarymissing'] = 'La biblioteca PHP Curl ha d\'estar instalada pa usar LTI';
$string['custom'] = 'Parametros personalizaus';
$string['custom_config'] = 'Utilizando la ferramienta de configuración personalizada.';
$string['custom_help'] = 'Los parametros personalizaus son achustes utilizaus per lo furnidor d\'a ferramienta. Per eixemplo, un parametro personalizau puede estar utilizau pa amostrar un recurso especifico.

Ye seguro deixar este campo sin cambios, fueras d\'indicación d\'o furnidor d\'a ferramienta.';
$string['custominstr'] = 'Parametros personalizaus';
$string['debuglaunch'] = 'Opción de depuración';
$string['debuglaunchoff'] = 'Inicio normal';
$string['debuglaunchon'] = 'Depurar l\'inicio';
$string['default'] = 'Defecto';
$string['default_launch_container'] = 'Contenedor d\'inicio per defecto';
$string['default_launch_container_help'] = 'Lo contenedor d\'inicio afecta a la visualización d\'a ferramienta quan s\'inicia dende lo curso. Qualques contenedors d\'inicio proporcionan un mayor espacio de pantalla real a la ferramienta, mientres que atros ofreixen una sensación mas integrada arredol de Moodle.

* **Predeterminau**: utilice lo contenedor d\'inicio que especifique la configuración d\'a ferramienta.
* **Incrustar**: la ferramienta se visualiza en a finestra de Moodle ya existent d\'una forma semellant a la resta de tipos d\'actividatz.
* **Incrustar sin bloques**: la ferramienta s\'amuestra en a finestra de Moodle ya existent solo con os controls de navegación en a parte superior d\'a pachina.
* **Nueva finestra**: la ferramienta s\'ubre en una nueva finestra que ocupa tot lo espacio disponible.
        En función d\'o navegador que s\'utilice, s\'ubrirá en una nueva pestanya u en una finestra emerchent.
        Ye posible que los navegadors impidan que s\'ubra la nueva finestra.';
$string['delegate'] = 'Delegar a lo profesor';
$string['delete'] = 'Borrar';
$string['display_description'] = 'Amostrar la descripción de l\'actividat quan s\'encieta';
$string['display_description_help'] = 'Si ye seleccionada, s\'amostrará la descripción de l\'actividat (especificada previament) dencima d\'o conteniu d\'o furnidor d\'a ferramienta.

Se puede utilizar la descripción pa proporcionar instruccions adicionals a los iniciadores d\'a ferramienta, pero no ye necesario.

La descripción nunca s\'amuestra quan lo contenedor d\'inicio d\'a ferramienta se troba en una nueva finestra.';
$string['display_name'] = 'Nombre pa amostrar l\'actividat quan s\'encieta';
$string['display_name_help'] = 'Si ye seleccionau, s\'amostrará lo nombre de l\'actividat (especificau previament) dencima d\'o conteniu d\'o furnidor d\'a ferramienta.

Ye posible que lo furnidor d\'a ferramienta tamién amuestre lo titol. Esta opción puede privar que lo titol de l\'actividat s\'amuestre dos vegadas.

Lo titol nunca s\'amuestra quan lo contenedor d\'inicio d\'a ferramienta se troba en una nueva finestra.';
$string['donot'] = 'No ninvie';
$string['donotaccept'] = 'No accepte';
$string['donotallow'] = 'No permita que';
$string['duplicateregurl'] = 'Esta URL de rechistro ya ye en uso';
$string['embed'] = 'Incrustar';
$string['embed_no_blocks'] = 'Incrustar, sin bloques';
$string['enableemailnotification'] = 'Ninviar emails d\'aviso';
$string['enableemailnotification_help'] = 'Si s\'activa, los estudiants recibirán notificación per correu electronico quan los suyos entregas sían qualificadas.';
$string['errormisconfig'] = 'Ferramienta mal configurada. Per favor, consulte a lo suyo administrador de Moodle cómo configurar la ferramienta.';
$string['existing_window'] = 'Finestra existent';
$string['extensions'] = 'Servicios d\'a extensión LTI';
$string['failedtoconnect'] = 'Moodle estió incapaz de comunicar-se con o sistema "{$a}"';
$string['filter_basiclti_configlink'] = 'Configure los suyos puestos preferius y las suyas claus';
$string['filter_basiclti_password'] = 'La clau ye obligatoria';
$string['filterconfig'] = 'Administración LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Utilice una configuración existent pa la instancia mal configurada';
$string['fixnew'] = 'Nueva configuración';
$string['fixnewconf'] = 'Defina una nueva configuración pa la instancia mal configurada';
$string['fixold'] = 'Usar existent';
$string['force_ssl'] = 'Forzar SSL';
$string['force_ssl_help'] = 'Seleccionando esta opción forza a usar SSL en totz los lanzamientos a este furnidor de ferramientas.

Amás, totas las solicitutz de servicios Web dende lo furnidor d\'a ferramienta utilizarán SSL.

Si s\'utiliza esta opción, s\'asegure que lo suyo puesto Moodle y lo furnidor de ferramientas son compatibles con SSL';
$string['forced_help'] = 'Este achuste ha estau configurau a libel de curso u puesto. Ye posible que no pueda modificar-lo dende esta interficie.';
$string['generaltool'] = 'Ferramienta cheneral';
$string['grading'] = 'Rotas de qualificación';
$string['icon_url'] = 'URL d\'icono';
$string['icon_url_help'] = 'La URL d\'icono permite modificar l\'icono que s\'amuestra en a lista de cursos pa esta actividat. En cuenta de l\'icono LTI se puede especificar un icono adequau a lo tipo d\'actividat.';
$string['invalidid'] = 'ID de LTI incorrecta';
$string['launch_in_popup'] = 'Iniciar la ferramienta en finestra emerchent (pop-up)';
$string['launchinpopup'] = 'Iniciar lo contenedor';
$string['launchinpopup_help'] = 'Lo contenedor que lanza la ferramienta afecta a lo modo de visualización en o curso. Qualques contenedors proporcionan mas espacio en pantalla y atros proporcionan una apariencia mas integrada en Moodle.

**Per defecto** Utiliza lo contenedor especificau en a configuración d\'a ferramienta.
**Incrustau** S\'amuestra en a finestra de Moodle, de forma semellant a la resta d\'actividatz.
**Incrustau sin bloques** S\'amuestra en a finestra de Moodle, amostrando nomás los controls de navegación a lo prencipio d\'a pachina.
**Nueva finestra** S\'amuestra en finestra nueva usando tot lo espacio disponible.
Pendendo d\'o navegador s\'ubrirá en nueva pestanya u en finestra emerchent. Ye posible que qualques navegadors u programas bloquen la obridura en nueva finestra.';
$string['launchoptions'] = 'Opcions d\'inicio';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Qualificar actividatz LTI';
$string['lti:addinstance'] = 'Anyadir una nueva actividat LTI';
$string['lti:grade'] = 'Qualificar actividatz LTI';
$string['lti:manage'] = 'Editar actividatz LTI';
$string['lti:requesttooladd'] = 'Proporcionar una ferramienta de configuración a los administradors';
$string['lti:view'] = 'Veyer actividatz LTI';
$string['lti_errormsg'] = 'La ferramienta tornó lo siguient mensache d\'error: "{$a}"';
$string['lti_launch_error'] = 'Ha ocurriu una error en encetar la ferramienta externa:';
$string['lti_launch_error_tool_request'] = '<p> Pa solicitar a l\'administrador que complete la configuración d\'a ferramienta, prete <a href="{$a->admin_request_url}" target="_top">aquí</a>. </p>';
$string['lti_launch_error_unsigned_help'] = '<p>Esta error puede haber-se d\'a que falta la clau d\'o consumidor y lo secreto compartiu pa lo furnidor de ferramientas.</p>
<p>Si tiene una clau d\'o consumidor y un secreto compartiu, puede introducir-los en editar la instancia d\'a ferramienta externa (s\'asegure que sían visibles las opcions abanzadas).</p>
<p>Unatra opción ye <a href="{$a->course_tool_editor}">creyar una configuración pa lo furnidor de ferramientas a lo libel d\'o curso</a>.</p>';
$string['lti_tool_request_added'] = 'Solicitut de configuración d\'a ferramienta ninviada de forma correcta. Puede que haiga de contactar con l\'administrador d\'o puesto pa completar la configuración.';
$string['lti_tool_request_existing'] = 'La configuración pa lo dominio d\'a ferramienta ya ha estau ninviada.';
$string['ltisettings'] = 'Achustes LTI';
$string['ltiunknownserviceapicall'] = 'Clamada d\'API a servicio LTI desconoixiu.';
$string['main_admin'] = 'Aduya cheneral';
$string['manage_tool_proxies'] = 'Administrar rechistros d\'a ferramienta externa';
$string['miscellaneous'] = '';
$string['misconfiguredtools'] = 'Se detectoron instancias de ferramientas mal configuradas';
$string['missingparameterserror'] = 'La pachina ye mal configurada: "{$a}"';
$string['module_class_type'] = 'Tipo de modulo Moodle';
$string['modulename'] = 'Ferramienta Externa';
$string['modulename_help'] = 'Lo modulo d\'actividat de ferramienta externa les permiten a los estudiants interactuar con recursos educativos y actividatz alochadas en atros puestos d\'internet. Per eixemplo, una ferramienta externa podría proporcionar acceso a un nuevo tipo d\'actividat u de materials educativos d\'una editorial.

Pa creyar una actividat de ferramienta externa se requiere un provedor de ferramienta que suporte  LTI (Learning Tools Interoperability = Interoperatividad de Ferramientas d\'Aprendizache). Un mayestro puede creyar una actividat de ferramienta externa u fer uso d\'una ferramienta configurada per l\'administrador d\'o puesto.

Las ferramientas externas difieren le los recursos URL en quantas formas:

* Las ferramientas externas son conscients d\'o contexto, per eixemplo: tienen acceso a información sobre l\'usuario que invocó la ferramienta, como per eixemplo sa institución, curso y nombre

* Las ferramientas externas suportan leyer, actualizar y borrar notas asociadas con a instancia de l\'actividat

* Las configuracions d\'a ferramienta externa creyan una relación de confianza entre lo suyo puesto Moodle y lo provedor d\'a ferramienta, permitindo la comunicación segura entre totz dos';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'basicltis';
$string['modulenamepluralformatted'] = 'Instancias LTI';
$string['name'] = 'Nombre';
$string['never'] = 'Nunca';
$string['new_window'] = 'Nueva finestra';
$string['no_lti_configured'] = 'No existen ferramientas externas activas configuradas.';
$string['no_lti_pending'] = 'No existen ferramientas externas pendients.';
$string['no_lti_rejected'] = 'No existen ferramientas externas refusadas.';
$string['no_tp_accepted'] = 'No i hai rechistros acceptaus de ferramientas externas.';
$string['no_tp_cancelled'] = 'No i hai rechistros cancelaus de ferramientas externas.';
$string['no_tp_pending'] = 'No i hai rechistros pendients de ferramientas externas.';
$string['no_tp_rejected'] = 'No i hai rechistros refusaus de ferramientas externas.';
$string['noattempts'] = 'No s\'ha realizau garra intento en esta instancia d\'a ferramienta';
$string['noltis'] = 'No i hai instancias de ferramientas externas';
$string['noprofileservice'] = 'Servicio d\'o perfil no trobau';
$string['noservers'] = 'No s\'han trobau servidors';
$string['noviewusers'] = 'No se troboron usuarios con permiso pa utilizar esta ferramienta';
$string['optionalsettings'] = 'Achustes opcionals';
$string['organization'] = 'Detalles d\'a organización';
$string['organizationdescr'] = 'Descripción d\'a organización';
$string['organizationid'] = 'ID d\'organización';
$string['organizationurl'] = 'URL d\'a organización';
$string['organizationurl_help'] = 'La URL base d\'esta instancia de Moodle.

Si se deixa este campo vuedo, una valor per defecto será usau basau en a configuración d\'este puesto.';
$string['pagesize'] = 'Entregas amostradas per pachina';
$string['parameter'] = 'Parametros d\'a ferramienta';
$string['pending'] = 'Pendient';
$string['preferheight'] = 'Altura recomendada';
$string['preferwidth'] = 'Amplo recomendau';
$string['press_to_submit'] = 'Pretar pa prencipiar esta actividat';
$string['privacy'] = 'Privacidat';
$string['quickgrade'] = 'Permitir qualificación rapida';
$string['redirect'] = 'Serás reendrezau en uns segundos. Si no yes reendrezau, presiona lo botón.';
$string['register'] = 'Rechistro';
$string['registertype'] = 'Configurar una nueva ferramienta externa de rechistro';
$string['registration_options'] = 'Opcions de rechistro';
$string['registrationname'] = 'Nombre d\'o furnidor d\'a ferramienta';
$string['registrationname_help'] = 'Fica lo nombre d\'o furnidor d\'a ferramienta que ye estando rechistrada.';
$string['registrationurl'] = 'URL de rechistro';
$string['reject'] = 'Refusar';
$string['rejected'] = 'Refusau';
$string['resource'] = 'Recurso';
$string['resourcekey'] = 'Clau de client';
$string['resourcekey_admin'] = 'Clau de client';
$string['resourceurl'] = 'URL d\'o recurso';
$string['return_to_course'] = 'Clic <a href="{$a->link}" target="_top">aquí</a> pa tornar a lo curso.';
$string['saveallfeedback'] = 'Alzar tota la mía retroalimentación';
$string['send'] = 'Ninviar';
$string['services'] = 'Servicios';
$string['setupoptions'] = 'Opcions de configuración';
$string['share_email'] = 'Compartir lo y-mail de l\'usuario con a ferramienta';
$string['share_email_admin'] = 'Compartir lo y-mail de l\'usuario con a ferramienta';
$string['share_name'] = 'Compartir lo nombre de l\'usuario con a ferramienta';
$string['share_name_admin'] = 'Compartir lo nombre de l\'usuario con a ferramienta';
$string['share_roster'] = 'Permitir acceder a la ferramienta a la lista d\'este curso';
$string['share_roster_admin'] = 'La ferramienta puede acceder a la lista d\'o curso';
$string['size'] = 'Parametros de grandaria';
$string['submission'] = 'Entrega';
$string['submissions'] = 'Envíos';
$string['submissionsfor'] = 'Entregas pa {$a}';
$string['subplugintype_ltiresource'] = 'Recurso d\'o servicio LTI';
$string['subplugintype_ltiresource_plural'] = 'Recursos d\'o servicio LTI';
$string['subplugintype_ltiservice'] = 'Servicio LTI';
$string['subplugintype_ltiservice_plural'] = 'Servicios LTI';
$string['subplugintype_ltisource'] = 'Fuent LTI';
$string['subplugintype_ltisource_plural'] = 'Fuentes LTI';
$string['toggle_debug_data'] = 'Activar información de desenvolvimiento';
$string['tool_config_not_found'] = 'No se troba la configuración de ferramienta pa este URL';
$string['tool_settings'] = 'Achustes d\'a ferramienta';
$string['toolproxy'] = 'Rechistros de ferramienta externa';
$string['toolproxyregistration'] = 'Rechistro de ferramienta externa';
$string['toolregistration'] = 'Rechistro de ferramienta externa';
$string['toolsetup'] = 'Rechistro de ferramienta externa';
$string['typename'] = 'Nombre d\'a ferramienta';
$string['types'] = 'Tipos';
$string['update'] = 'Actualización';
$string['using_tool_configuration'] = 'Usar configuración de ferramienta:';
$string['validurl'] = 'Una URL valida ha d\'empecipiar con http(s)://';
$string['viewsubmissions'] = 'Veyer entregas y pantalla de notas';
