<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'an', version '2.8'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['availability'] = 'Disponibilidat';
$string['checkforupdates'] = 'Comprebe actualizacions disponibles';
$string['checkforupdateslast'] = 'Zaguera comprebación realizada lo {$a}';
$string['dependencyinstall'] = 'Instalar';
$string['dependencyupload'] = 'Puyar';
$string['detectedmisplacedplugin'] = 'La extensión "{$a->component}" ye instalau en a ubicación incorrecta "{$a->current}"; la ubicación prevista ye "{$a->expected}"';
$string['displayname'] = 'Nombre d\'a extensión';
$string['err_response_curl'] = 'No podió obtener actualizacions disponibles - error cURL inasperau.';
$string['err_response_format_version'] = 'Formato de respuesta con versión inasperada. Per favor, tracte de revisar nuevament las actualizacions disponibles.';
$string['err_response_http_code'] = 'No podió obtener actualizacions disponibles - codigo de respuesta HTTP inasperau.';
$string['filterall'] = 'Amostrar tot';
$string['filtercontribonly'] = 'Amostrar nomás los plugins externos';
$string['filterupdatesonly'] = 'Amostrar nomás las actualizables';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'No s\'han instalau extensions (plugins) d\'este tipo';
$string['notdownloadable'] = 'No puede descargar-se lo paquet';
$string['notdownloadable_help'] = 'Lo paquet ZIP con l\'actualización no se puede descargar de forma automatica. Per favor, consulte la pachina de documentación pa obtener mas aduya.';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Notas';
$string['notwritable'] = 'Los fichers de plugins (extensions) no son escribibles';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'Desactivar';
$string['plugindisabled'] = 'Desactivau';
$string['pluginenable'] = 'Activar';
$string['pluginenabled'] = 'Activau';
$string['release'] = 'Versión';
$string['requiredby'] = 'Requeriu per: {$a}';
$string['requires'] = 'Requiere';
$string['rootdir'] = 'Directorio';
$string['settings'] = 'Configuración';
$string['source'] = 'Orichen';
$string['sourceext'] = 'Adicional';
$string['sourcestd'] = 'Estandard';
$string['status'] = 'Estau';
$string['status_delete'] = 'Pa borrar';
$string['status_downgrade'] = 'Una versión mayor ya ye instalada';
$string['status_missing'] = 'Ausent d\'o disco';
$string['status_new'] = 'Pa instalar-se';
$string['status_nodb'] = 'Garra base de datos';
$string['status_upgrade'] = 'Pa actualizar';
$string['status_uptodate'] = 'Instalau';
$string['systemname'] = 'Identificador';
$string['type_auth'] = 'Metodo d\'identificación';
$string['type_auth_plural'] = 'Extensions d\'identificación';
$string['type_availability'] = 'Restriccions disponibles';
$string['type_availability_plural'] = 'Restriccions disponibles';
$string['type_block'] = 'Bloque';
$string['type_block_plural'] = 'Bloques';
$string['type_cachelock'] = 'Maniador de bloqueyo de caché';
$string['type_cachelock_plural'] = 'Maniadors de bloqueyo de caché';
$string['type_cachestore'] = 'Almagazén de caché';
$string['type_cachestore_plural'] = 'Almagazens de caché';
$string['type_calendartype'] = 'Tipo de calandario';
$string['type_calendartype_plural'] = 'Tipos de calandario';
$string['type_coursereport'] = 'Reporte de curso';
$string['type_coursereport_plural'] = 'Reportes d\'o curso';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editors';
$string['type_enrol'] = 'Metodo de matriculación';
$string['type_enrol_plural'] = 'Metodos de matriculación';
$string['type_filter'] = 'Filtro';
$string['type_filter_plural'] = 'Filtros de texto';
$string['type_format'] = 'Formato de curso';
$string['type_format_plural'] = 'Formatos de curso';
$string['type_gradeexport'] = 'Metodo d\'exportación de notas';
$string['type_gradeexport_plural'] = 'Metodo d\'exportación de notas';
$string['type_gradeimport'] = 'Metodo d\'importación de notas';
$string['type_gradeimport_plural'] = 'Metodo d\'importación de notas';
$string['type_gradereport'] = 'Reporte de notas';
$string['type_gradereport_plural'] = 'Reportes d\'o libro de notas';
$string['type_gradingform'] = 'Metodo de qualificación abanzau';
$string['type_gradingform_plural'] = 'Metodos de qualificación abanzaus';
$string['type_local'] = 'Extensión (plugin) local';
$string['type_local_plural'] = 'Extensions (plugins) locals';
$string['type_message'] = 'Salida de mensaches';
$string['type_message_plural'] = 'Salidas de mensachería';
$string['type_mnetservice'] = 'Servicio MNet';
$string['type_mnetservice_plural'] = 'Servicios MNet';
$string['type_mod'] = 'Modulo';
$string['type_mod_plural'] = 'Modulos d\'actividat';
$string['type_plagiarism'] = 'Plugin de Prevención d\'o plagio';
$string['type_plagiarism_plural'] = 'Plugins pa la prevención de plagio';
$string['type_portfolio'] = 'Portafolio';
$string['type_portfolio_plural'] = 'Portafolios';
$string['type_profilefield'] = 'Tipo de campo de perfil';
$string['type_profilefield_plural'] = 'Tipos de campos de perfils';
$string['type_qbehaviour'] = 'Comportamiento de pregunta';
$string['type_qbehaviour_plural'] = 'Comportamientos de pregunta';
$string['type_qformat'] = 'Formato d\'importación/exportación de preguntas';
$string['type_qformat_plural'] = 'Formatos d\'importación/exportación de preguntas';
$string['type_qtype'] = 'Tipo de pregunta';
$string['type_qtype_plural'] = 'Tipos de preguntas';
$string['type_report'] = 'Informe d\'o puesto';
$string['type_report_plural'] = 'Informes';
$string['type_repository'] = 'Repositorio';
$string['type_repository_plural'] = 'Repositorios';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Temas';
$string['type_tool'] = 'Ferramienta d\'Administración';
$string['type_tool_plural'] = 'Ferramientas d\'administración';
$string['type_webservice'] = 'Protocolo Webservice';
$string['type_webservice_plural'] = 'Protocolos de servicios Web';
$string['uninstall'] = 'Desinstalar';
$string['uninstallconfirm'] = 'Ye apunto de desinstalar la extensión <em>{$a->name}</em>.  Esto eliminará per completo d\'a base de datos asociada tot lo relacionau con esta extensión, incluyindo la suya configuración, los rechistros, los fichers d\'usuario chestionaus per la extensión, etc. No i hai tornada dezaga y Moodle no creya per si mesmo garra copia de seguranza de recuperación. Ye seguro que deseya continar?';
$string['uninstalldelete'] = 'Totz los datos relacionaus con a extensión  <em>{$a->name}</em> han estau borraus d\'a base de datos. Pa privar que la extensión se torne a instalar automaticament, agora ha d\'eliminar manualment d\'o servidor la suya carpeta <em>{$a->rootdir}</em>. Moodle no puede eliminar-la automaticament a causa d\'os permisos d\'escritura.';
$string['uninstalldeleteconfirm'] = 'Totz los datos relacionaus con a extensión <em>{$a->name}</em> han estau borraus d\'a base de datos. Pa privar que la extensión se torne a instalar automaticament, agora ha d\'eliminar d\'o servidor la suya carpeta <em>{$a->rootdir}</em>. Quiers eliminar la carpeta d\'a extensión agora?';
$string['uninstalldeleteconfirmexternal'] = 'Pareixe estar que la versión actual d\'a extensión ha estau obtenida a traviés d\'un checkout d\'un sistema de chestión de codigo fuent ({$a}). Si elimina la carpeta d\'a extensión, puede perder importants modificacions locals d\'o codigo. Per favor s\'asegure que efectivament quiere eliminar la carpeta d\'a extensión antes de continar.';
$string['uninstallextraconfirmblock'] = 'I hai {$a->instances} instancias d\'este bloque.';
$string['uninstallextraconfirmenrol'] = 'I hai {$a->instances} instancias d\'este bloque.';
$string['uninstallextraconfirmmod'] = 'I hai {$a->instances} instancias d\'este bloque.';
$string['uninstalling'] = 'Desinstalando  {$a->name}';
$string['updateavailable'] = 'Existe una nueva versión {$a} disponible!';
$string['updateavailable_moreinfo'] = 'Mas info...';
$string['updateavailable_release'] = 'Liberau {$a}';
$string['updatepluginconfirm'] = 'Confirmación de l\'actualización d\'a extensión';
$string['updatepluginconfirmexternal'] = 'Pareixe que la versión actual d\'a extensión s\'ha obteniu a traviés d\'o chequeo d\'o sistema de chestión de codigo fuent ({$a}). Si instala esta actualización, ya no podrá obtener las actualizacions d\'extensions a partir d\'o sistema de chestión de codigo fuent. Per favor, s\'asegure antes de continar  que realment quiere actualizar esta extensión.';
$string['updatepluginconfirminfo'] = 'Vusté ye a punto d\'instalar una nueva versión d\'o plugin (extensión) <strong>{$a->name}</strong>. Un paquet ZIP con a versión {$a->version} d\'o plugin será descargau dende <a href="{$a->url}">{$a->url}</a> y será extraito a la suya instalación de Moodle, pa que pueda actualizar la suya instalación.';
$string['updatepluginconfirmwarning'] = 'Per favor, tienga en cuenta que Moodle no ferá automaticament una copia de seguranza d\'a suya base de datos antes de l\'actualización. Nusatros le recomendamos encareixidament que faiga una copia de seguranza completa (instantania) agora, pa lidiar con o raro caso en que lo nuevo codigo tenese defectos que fesen a lo suyo puesto inoperant u inclusivament que corrompese la suya base de datos. Proceda baixo lo suyo propio risgo.';
$string['version'] = 'Versión';
$string['versiondb'] = 'Versión actual';
$string['versiondisk'] = 'Nueva versión';
