<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'an', version '2.8'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Amostrar totz los intentos';
$string['allattemptscontributetograde'] = 'Totz los intentos contribuyen a la qualificación final de l\'usuario.';
$string['allstudents'] = 'Amostrar totz los {$a}';
$string['attemptsonly'] = 'Amostrar nomás {$a} con intentos';
$string['attemptsprepage'] = 'Intentos amostraus per pachina';
$string['deleteselected'] = 'Eliminar los intentos seleccionaus';
$string['done'] = 'Feito';
$string['err_failedtodeleteregrades'] = 'No s\'han puesto eliminar las qualificacions d\'intentos calculaus';
$string['err_failedtorecalculateattemptgrades'] = 'No s\'han puesto recalcular las qualificacions de l\'intento';
$string['highlightinggraded'] = 'L\'intento de l\'usuario que contribuye a la qualificación final ye resaltau.';
$string['needed'] = 'Necesario';
$string['noattemptsonly'] = 'Amostrar nomás {$a} sin intentos';
$string['noattemptstoregrade'] = 'Garra intento necesita requalificación';
$string['nogradepermission'] = 'No tiene permiso pa qualificar este qüestionario.';
$string['onlyoneattemptallowed'] = 'Nomás se permite un intento per usuario en este qüestionario.';
$string['optallattempts'] = 'totz los intentos';
$string['optallstudents'] = 'totz los \'{$a}\\';
$string['optattemptsonly'] = 'nomás \'{$a}\' con intentos';
$string['optnoattemptsonly'] = 'nomás \'{$a}\' sin intentos';
$string['optonlyregradedattempts'] = 'que han estau recalificadas / son marcadas perque necesitan requalificar-se';
$string['overview'] = 'Qualificacions';
$string['overviewdownload'] = 'Descargar visión cheneral';
$string['overviewfilename'] = 'qualificacions';
$string['overviewreport'] = 'Informe de qualificacions';
$string['overviewreportgraph'] = 'Grafico de barras d\'o numero d\'estudiants que aconsiguen los rangos de qualificación';
$string['overviewreportgraphgroup'] = 'Numero d\'estudiants d\'o grupo \'{$a}\' que han aconseguiu los rangos de qualificación';
$string['pagesize'] = 'Grandaria de pachina';
$string['pluginname'] = 'Qualificacions';
$string['preferencespage'] = 'Preferencias nomás pa esta pachina';
$string['preferencessave'] = 'Alzar preferencias';
$string['preferencesuser'] = 'Las suyas preferencias pa este informe';
$string['regrade'] = 'Requalificar';
$string['regradeall'] = 'Requaalificar tot';
$string['regradealldry'] = 'Simulacro de requalificación completa';
$string['regradealldrydo'] = 'Requalificar los intentos marcaus quan necesitan requalificación ({$a})';
$string['regradealldrydogroup'] = 'Requalificar intentos ({$a->countregradeneeded}) marcaus como necesitaus de requalificación en o grupo \'{$a->groupname}\\';
$string['regradealldrygroup'] = 'Simulacro de requalificación completa pa lo grupo \'{$a->groupname}\\';
$string['regradeallgroup'] = 'Requalificación completa pa lo grupo \'{$a->groupname}\\';
$string['regradecomplete'] = 'Requalificación realizada con exito';
$string['regradeheader'] = 'Recalificando';
$string['regradeselected'] = 'Tornar a qualificar los intentos seleccionaus';
$string['regradingattemptxofy'] = 'Recalificando l\'intento ({$a->done}/{$a->count})';
$string['show'] = 'Amostrar / descargar';
$string['showattempts'] = 'Nomás amostrar / descargar intentos';
$string['showdetailedmarks'] = 'Amuestra / descarga puntuación de cada pregunta';
$string['showinggraded'] = 'Amostrando nomás l\'intento qualificau pa cada usuario.';
$string['showinggradedandungraded'] = 'Amostrando los intentos qualificaus y no qualificaus pa cada usuario. L\'intento qualificau pa cada usuario ye resaltau. Lo metodo de qualificación pa este qüestionario ye {$a}.';
$string['studentingroup'] = '\'{$a->coursestudent}\' en o grupo \'{$a->groupname}\\';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' en este grupo';
